File della Guida dello Strumento di personalizzazione di Office

Le informazioni contenute in questo file della Guida riguardano lo Strumento di personalizzazione di Office e sono inoltre disponibili online nell'argomento Office Customization Tool in Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).

Per accedere alla Guida dallo Strumento di personalizzazione di Office, fare clic sull'icona della Guida o sul pulsante ? di una finestra di dialogo.

Sommario della Guida dello Strumento di personalizzazione di Office

Benvenuto |
Installazione |
Percorso di installazione e nome organizzazione |
Origini di rete aggiuntive | Finestra di dialogo Aggiungi/Modifica voce server di rete
Licenze e interfaccia utente |
Rimuovi installazioni precedenti |
Aggiungi installazioni ed esegui programmi | Finestra di dialogo Aggiungi/Modifica voce programma
Impostazioni di sicurezza di Office |
Modifica proprietà installazione | Finestra di dialogo Aggiungi/Modifica valore proprietà
Caratteristiche |
Modifica impostazioni utente |
Imposta stato di installazione caratteristiche |
File e voci del Registro di sistema |
Aggiungi file | Finestra di dialogo Percorso di destinazione file
Rimuovi file | Finestra di dialogo Percorso file
Aggiungi voci del Registro di sistema | Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema
Rimuovi voci del Registro di sistema | Finestra di dialogo Elimina/Modifica voce del Registro di sistema
Configura collegamenti | Finestra di dialogo Aggiungi/Modifica collegamento
Outlook |
Profilo Outlook |
Aggiungi account | Finestra di dialogo Aggiungi account
 | Finestra di dialogo Altre impostazioni di Exchange Server
 | Specifica impostazioni di Exchange Server
Esporta impostazioni |
Specifica gruppi di invio/ricezione | Finestra di dialogo Nuovo gruppo di Exchange
 | Finestra di dialogo Modifica gruppo
 | Finestra di dialogo Rinomina gruppo di Exchange
 | Finestra di dialogo Modifica impostazioni Rubrica


Strumento di personalizzazione di Office

Lo Strumento di personalizzazione di Office consente di personalizzare un'installazione di Microsoft Office 2010. Durante l'esecuzione dello strumento, è possibile scegliere se creare un nuovo file di configurazione dell'installazione oppure aprirne uno esistente. Se si crea un nuovo file, nello Strumento di personalizzazione di Office verrà visualizzato un elenco dei prodotti disponibili nella posizione di installazione dalla rete. È necessario selezionare un solo prodotto da personalizzare. Per avviare lo Strumento di personalizzazione di Office, digitare setup.exe /admin nella riga di comando.

Nota Per lo Strumento di personalizzazione di Office 2010 è necessaria la versione 4.0 o successiva di Windows Installer in tutti i computer che eseguono Office, incluso il computer in cui viene utilizzato lo Strumento di personalizzazione di Office.

File di configurazione dell'installazione

Mediante lo Strumento di personalizzazione di Office è possibile personalizzare Office, salvare le personalizzazioni in un file di configurazione dell'installazione con estensione msp e quindi inserire il file nella cartella Aggiornamenti disponibile nella posizione di installazione dalla rete. Durante l'installazione di Office, nella cartella Aggiornamenti viene eseguita la ricerca di un file di configurazione dell'installazione e, se disponibile, vengono applicate le personalizzazioni. Se tale file viene salvato in un percorso diverso dalla cartella Aggiornamenti, è possibile utilizzare l'opzione della riga di comando del programma di installazione /adminfile per specificarne il percorso completo, ad esempio setup.exe /adminfile \\nome_server\nome_condivisione\sottocartella\custom.msp.

Per informazioni sulle opzioni della riga di comando del programma di installazione, vedere Setup command-line options for Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).

Nota Se si utilizza una cartella diversa dalla cartella Aggiornamenti per i file di personalizzazione, è possibile specificarne il percorso nel file Config.xml utilizzando l'attributo SUpdateLocation dell'elemento SetupUpdates. Per ulteriori informazioni sul file Config.xml, vedere l'argomento Config.xml file in Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).

È inoltre possibile utilizzare un file di configurazione dell'installazione per modificare un'installazione esistente. Poiché tale file rappresenta una forma espansa di un file di Windows Installer con estensione msp, verrà applicato al computer dell'utente come qualsiasi aggiornamento software e l'installazione di Office esistente dell'utente verrà aggiornata con le personalizzazioni specificate. Se ad esempio si modificano gli stati di installazione di alcune caratteristiche impostandoli su Non disponibile e quindi si applica il file di personalizzazione risultante a un'installazione esistente di Office, tali caratteristiche verranno rimosse dal computer dell'utente.

Se si utilizza lo Strumento di personalizzazione di Office per modificare un file di personalizzazione esistente con estensione msp, è consigliabile selezionare tale file per lo stesso prodotto da personalizzare. Se ad esempio si intende personalizzare un'installazione esistente di Microsoft Office Professional Plus 2010, selezionare un file di personalizzazione di Office Professional Plus 2010 con estensione msp.

Lo Strumento di personalizzazione di Office garantisce il supporto per l'importazione di aggiornamenti alla configurazione dell'installazione nel modo seguente:

  • È possibile importare aggiornamenti alla configurazione dell'installazione a 32 bit nello Strumento di personalizzazione di Office a 64 bit e quindi utilizzarli per personalizzare i prodotti Office a 64 bit.
  • È possibile importare aggiornamenti alla configurazione dell'installazione a 64 bit nello Strumento di personalizzazione di Office a 32 bit e quindi utilizzarli per personalizzare i prodotti Office a 32 bit.

Un aggiornamento alla configurazione dell'installazione a 32 bit importato nello Strumento di personalizzazione di Office a 64 bit viene convertito a 64 bit e un aggiornamento alla configurazione dell'installazione a 64 bit importato nello Strumento di personalizzazione di Office a 32 bit viene convertito a 32 bit. Per importare un file di configurazione con estensione msp nello Strumento di personalizzazione di Office, scegliere Importa dal menu File. Nella finestra di dialogo Apri selezionare il file con estensione msp che si desidera convertire e quindi fare clic su Apri per avviare la conversione.

Note

È possibile importare i file di personalizzazione con estensione msp solo per prodotti con architetture equivalenti. È ad esempio possibile il file di personalizzazione con estensione msp di Microsoft Office Professional Plus 2010 a 32 bit nella versione a 64 bit dello Strumento di personalizzazione di Office per un file con estensione msp di Office Professional Plus 2010 a 64 bit. Non è tuttavia possibile importare un file di personalizzazione autonomo di Microsoft Word 2010 a 32 bit nello Strumento di personalizzazione di Office a 64 bit per un file con estensione msp di Office Professional Plus 2010 a 64 bit. Un tale comportamento non è consentito e viene visualizzato un messaggio di errore. Per informazioni su come utilizzare lo Strumento di personalizzazione di Office per creare un file di configurazione dell'installazione e su tutte le aree che è possibile configurare con lo Strumento di personalizzazione di Office, vedere Office Customization Tool in Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).

Non è possibile importare gli aggiornamenti alla configurazione dell'installazione di Office System 2007 nello Strumento di personalizzazione di Office 2010.

È inoltre possibile utilizzare la caratteristica di importazione nei casi in cui è stato creato un file di configurazione dell'installazione con estensione msp iniziale per un prodotto Office 2010, ad esempio Microsoft Office Professional Plus 2010, e successivamente si desidera modificare l'installazione per aggiungere Language Pack per tale prodotto. In tali casi aggiungere prima la posizione di installazione di rete che contiene i file di origine del prodotto Office. Eseguire quindi lo Strumento di personalizzazione di Office dalla radice della posizione di installazione di rete, creare un nuovo file di configurazione dell'installazione per lo stesso prodotto e importare il file di personalizzazione originale con estensione msp creato in precedenza per il prodotto, in questo esempio Office Professional Plus 2010. Per importare il file con estensione msp, nello Strumento di personalizzazione di Office scegliere Importa dal menu File. Nella finestra di dialogo Apri selezionare il file di personalizzazione con estensione msp creato in precedenza che si desidera aggiornare. Scegliere Salva con nome dal menu File. Specificare un nome univoco per il file con estensione msp e fare clic su Salva. In seguito all'importazione del file di personalizzazione con estensione msp creato in precedenza nello Strumento di personalizzazione di Office, verrà aggiornato il file con estensione msp e verranno incluse le lingue aggiunte.

Per ulteriori informazioni su come importare un file di personalizzazione con estensione msp, vedere Import an Office 2010 Setup customization file in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese). Per informazioni su come creare una posizione di installazione di rete, vedere Create a network installation point for Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).

Alcune opzioni dello Strumento di personalizzazione di Office, sono tuttavia applicabili solo a una nuova installazione di Office. Tali opzioni sono identificate nello strumento stesso e nel relativo file della Guida. È ad esempio possibile utilizzare l'elemento INSTALLLOCATION per specificare la cartella in cui è installato Office nel computer dell'utente. Se tuttavia a un'installazione esistente è applicato un file di personalizzazione, l'elemento INSTALLLOCATION viene ignorato. Per modificare il percorso di installazione è necessario disinstallare e reinstallare Office.

Per salvare il file di configurazione dell'installazione prima di chiudere lo Strumento di personalizzazione di Office, scegliere Salva dal menu File.

Configurazione dello Strumento di personalizzazione di Office

Lo Strumento di personalizzazione di Office è costituito dalle quattro sezioni principali seguenti, ognuna delle quali è suddivisa in un determinato numero di pagine contenenti le relative opzioni personalizzabili.

  • Installazione
    • Percorso di installazione e nome organizzazione
    • Origini di rete aggiuntive
    • Licenze e interfaccia utente
    • Rimuovi installazioni precedenti
    • Aggiungi installazioni ed esegui programmi
    • Impostazioni di sicurezza di Office
    • Modifica proprietà installazione
  • Caratteristiche
    • Modifica impostazioni utente
    • Imposta stato di installazione caratteristiche
  • Contenuto aggiuntivo
    • Aggiungi file
    • Rimuovi file
    • Aggiungi voci del Registro di sistema
    • Rimuovi voci del Registro di sistema
    • Configura collegamenti
  • Outlook
    • Profilo Outlook
    • Aggiungi account
    • Esporta impostazioni
    • Specifica gruppi di invio/ricezione


Percorso di installazione e nome società

Consente di specificare un percorso di installazione e un nome di organizzazione predefiniti per tutti gli utenti la cui installazione include il file di configurazione dell'installazione.

Nella casella Percorso di installazione predefinito digitare il percorso della cartella in viene installato Office nel computer dell'utente. È possibile lasciare il percorso predefinito [ProgramFilesFolder]. Se si utilizza il percorso predefinito, Office viene installato in [ProgramFilesFolder]\Microsoft Office.

Questa opzione viene riconosciuta solo alla prima installazione di Office nel computer di un utente. Non è possibile modificare il percorso di installazione senza disinstallare e reinstallare Office.

Fare clic su Nome organizzazione per specificare il nome visualizzato nella casella Informazioni su nel menu ? e nelle pagine di intestazione delle applicazioni di Office. Il nome specificato viene utilizzato come nome predefinito della società per tutti gli utenti la cui installazione è basata sul file di personalizzazione.


Origini di rete aggiuntive

Consente di specificare altri server che dispongono di una copia della posizione di installazione dalla rete.

Se la posizione di installazione originale dalla rete non è disponibile ed è in corso l'installazione di una caratteristica su richiesta o il ripristino di Office, il programma di installazione controlla i server inclusi nell'elenco nell'ordine specificato.

Per aggiungere un server all'elenco, fare clic su Aggiungi. Per modificare una voce dell'elenco, selezionare un server e quindi fare clic su Modifica. Per rimuovere un server dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per modificare l'ordine dell'elenco, selezionare un server e quindi fare clic sulle frecce Sposta per spostare il server in alto o in basso nell'elenco.

Per rimuovere tutti i server dall'elenco, fare clic su Cancella elenco server esistente.

Nota Lo Strumento di personalizzazione di Office non verifica il percorso del server né tenta di connettersi al server quando questo viene aggiunto all'elenco.


Finestra di dialogo Aggiungi/Modifica voce server di rete

La finestra di dialogo Aggiungi voce server di rete viene visualizzata quando si fa clic su Aggiungi nella finestra di dialogo Origini di rete aggiuntive. La finestra di dialogo Modifica voce server di rete viene visualizzata se si seleziona una voce nella finestra di dialogo Origini di rete aggiuntive e quindi si fa clic su Modifica.

  1. Nella casella Server di rete delle finestre di dialogo Aggiungi voce server di rete o Modifica voce server di rete digitare il percorso e il nome del server. È possibile utilizzare un percorso UNC oppure, se tutti gli utenti dispongono dell'accesso al server con la stessa lettera di unità, una lettera di unità nel percorso. Quest'ultimo può contenere variabili di ambiente delimitate da segni di percentuale (%) eventualmente definite per tutti gli utenti.

    Ad esempio:

    z:\office
    \\server1\condivisione\directory_radice_office
    %USERNAME%\directory_radice_office

    È inoltre possibile fare clic su Sfoglia per eseguire la ricerca di un server nella rete.
  2. Fare clic su OK.


Licenze e interfaccia utente

Consente di immettere il codice "Product Key" e accettare il Contratto di licenza con l'utente finale per conto di tutti gli utenti che installano Office utilizzando il file di configurazione dell'installazione, nonché di impostare il livello di visualizzazione dell'interfaccia utente. Queste opzioni vengono riconosciute solo quando Office viene installato per la prima volta nel computer dell'utente.

  1. Selezionare una delle due opzioni seguenti:
    • Usa codice client del servizio di gestione delle chiavi (KMS) - L'immissione del codice "Product Key" non è necessaria per le distribuzioni dell'organizzazione che utilizzano l'attivazione del servizio di gestione delle chiavi in quanto il codice client di tale servizio è preinstallato in tutte le edizioni con licenza Volume License di Microsoft Office 2010. Il servizio di gestione delle chiavi è uno dei metodi disponibili in Office Activation Technologies per l'attivazione di prodotti concessi in licenza in base ai programmi Microsoft Volume Licensing. Solo per un computer host del servizio di gestione delle chiavi è necessaria l'attivazione di un codice host corrispondente e l'implementazione di un servizio di attivazione locale nell'ambiente in uso. Office 2010 si connette all'host del servizio di gestione delle chiavi locale per l'attivazione. Per impostazione predefinita, l'opzione relativa al codice client del servizio di gestione delle chiavi è selezionata. Per ulteriori informazioni sulle opzioni di gestione delle licenze per Office 2010, vedere la Guida di Office Activation Technologies inclusa nella versione corrente.
    • Immettere un altro codice - Consente di immettere un codice "Produce Key" per attivazione multipla nello Strumento di personalizzazione di Office. Tale codice è un altro metodo disponibile in Office Activation Technologies per l'attivazione di prodotti concessi in licenza in base ai programmi Microsoft Volume Licensing, mediante il quale i client attivano Office 2010 online tramite server di attivazione ospitati da Microsoft o tramite telefono. Per utilizzare un codice "Produce Key" per attivazione multipla, immettere tale codice di 25 numeri o caratteri senza spazi in questa casella di testo.
  2. Nella casella Codice "Product Key" digitare un codice Volume License valido di 25 caratteri.
  3. Selezionare Accetto i termini del Contratto di Licenza per accettare i termini del Contratto di Licenza per conto dell'utente. All'utente non verrà richiesto il Contratto di Licenza durante l'installazione o alla prima esecuzione di un'applicazione di Office.
  4. Espandere il menu Livello visualizzazione per impostare il comportamento dell'interfaccia utente durante l'installazione. Selezionare una delle seguenti opzioni:
    • Selezionare Completo (predefinito) per eseguire l'installazione in modalità interattiva, visualizzando tutta l'interfaccia utente e tutti i messaggi.
    • Selezionare Base per visualizzare la schermata di accesso e richiedere il codice "Product Key" e le Condizioni di licenza software Microsoft se necessario, nonché visualizzare un indicatore di stato e un avviso di completamento.
    • Selezionare Nessuno per eseguire l'installazione in modalità non interattiva, senza visualizzare l'interfaccia utente.

      • Nota Se Livello visualizzazione è impostato su Base o su Nessuno e si specifica un codice "Product Key", il programma di installazione presupporrà che si accetta inoltre il Contratto di Licenza per conto dell'utente anche se non si seleziona questa casella di controllo.

  5. Selezionare Avviso di completamento se si desidera che venga visualizzato un messaggio per l'utente al termine dell'installazione.
  6. Selezionare Non visualizzare finestre modali se si desidera che non vengano visualizzati messaggi di errore o altre finestre di dialogo che potrebbero interrompere l'installazione.

    7. Nota Se Livello visualizzazione è impostato su Completo (predefinito), i messaggi di errore e le altre finestre di dialogo verranno visualizzati indipendentemente dallo stato di questa casella di controllo.

Nota Le opzioni precedenti sono identiche alle impostazioni seguenti del file Config.xml:

Opzione dello Strumento di personalizzazione di Office | Impostazione di Config.xml
Codice "Product Key" | Elemento PIDKEY
Accetto i termini del Contratto di Licenza | Attributo AcceptEula dell'elemento Display
Livello visualizzazione | Attributo Level dell'elemento Display
Avviso di completamento | Attributo CompletionNotice dell'elemento Display
Non visualizzare finestre modali | Attributo SuppressModal dell'elemento Display


Rimuovi installazioni precedenti

Consente di specificare le versioni precedenti delle applicazioni di Office da mantenere o rimuovere. Questa opzione si applica solo alla prima installazione di Office nel computer di un utente.

Per impostazione predefinita, vengono rimosse tutte le versioni precedenti delle applicazioni di Office. Per mantenere un'applicazione di Office installata, completare la procedura seguente:

  1. Selezionare Rimuovi le versioni precedenti delle applicazioni di Microsoft Office elencate di seguito.
  2. Selezionare l'applicazione di Office che non si desidera rimuovere e quindi fare clic su Dettagli.
  3. In Scegliere le versioni precedenti che si desidera rimuove deselezionare la casella di controllo e quindi fare clic su OK.

Nota Microsoft Outlook 2010 non può coesistere con le versioni precedenti di Outlook. Se si sceglie di mantenere le versioni precedenti, non installare Outlook 2010.


Aggiungi installazioni ed esegui programmi

Esegue altri programmi eseguibili prima o dopo aver completato l'installazione di Office.

Verranno eseguite tutte le righe di comando nell'ordine elencato e l'installazione non verrà completata fino a quando non saranno state eseguite tutte le righe di comando.

Nota Non aggiungere un programma che richiede il riavvio del computer, a meno che non si tratti dell'ultimo programma nell'elenco. Se un programma personalizzato determina il riavvio del computer, l'installazione di Office verrà completata ma i programmi personalizzati visualizzati successivamente nell'elenco non verranno eseguiti.

Per aggiungere un programma all'elenco, fare clic su Aggiungi. Per modificare un programma, selezionarlo e quindi fare clic su Modifica. Per rimuovere un programma, selezionarlo e quindi fare clic su Rimuovi. Per modificare l'ordine dell'elenco, selezionare un programma e quindi fare clic sulle frecce Sposta per spostare il programma in alto o in basso nell'elenco.


Finestra di dialogo Aggiungi/Modifica voce programma

La finestra di dialogo Aggiungi voce programma viene visualizzata se si fa clic su Aggiungi nella finestra di dialogo Aggiungi installazioni ed esegui programmi. La finestra di dialogo Modifica voce programma viene visualizzata se si seleziona una voce nella finestra di dialogo Aggiungi installazioni ed esegui programmi e quindi si fa clic su Modifica. Nelle finestre di dialogo Aggiungi voce programma o Modifica voce programma è possibile immettere le informazioni seguenti:

  1. Nella casella Destinazione digitare il percorso e il nome di file del programma eseguibile.

    Espandere l'elenco Destinazione per includere nel percorso del file eseguibile tutte le cartelle di Windows standard seguenti.
    [INSTALLLOCATION] | Cartella in cui è installato Office
    [WindowsFolder] | Cartella di Windows
    [SystemFolder] | Cartella System32 di Windows
    [ProgramFilesFolder] | Cartella Programmi
    [CommonFilesFolder] | Cartella Programmi\File comuni
    [DesktopFolder] | Cartella Desktop di Windows
    [StartMenuFolder] | Menu Start di Windows
    [ProgramMenuFolder] | Menu Start\Programmi di Windows

  2. Nella casella Argomenti digitare una stringa di opzioni della riga di comando, ad esempio /q /percorso c:\temp.
  3. Selezionare Esegui questo programma dopo l'installazione del prodotto Office se si desidera che il programma elencato nella casella Destinazione venga eseguito al termine dell'installazione di Office. Questa è l'opzione consigliata. Se il programma viene terminato in modo anomalo o se determina il riavvio del computer, l'installazione di Office non verrà influenzata. I programmi in fondo all'elenco, tuttavia, non verranno eseguiti.
  4. Selezionare Esegui questo programma prima dell'installazione del prodotto Office se si desidera che il programma elencato nella casella Destinazione venga eseguito prima dell'avvio dell'installazione di Office. Se il programma viene terminato in modo anomalo o se determina il riavvio del computer, Office non verrà installato e i programmi in fondo all'elenco non verranno eseguiti.
  5. Fare clic su OK.


Modifica proprietà installazione

Consente di impostare il valore delle proprietà applicate durante l'installazione di Office. È possibile personalizzare i valori delle proprietà del programma di installazione solo alla prima installazione di Office nel computer di un utente. I valori impostati in un file di configurazione dell'installazione non diventano effettivi se il file viene applicato a un'installazione esistente.

Per aggiungere il valore di una proprietà, fare clic su Aggiungi. Per modificare una proprietà aggiunta, selezionarla e quindi fare clic su Modifica. Per rimuovere una proprietà aggiunta, selezionarla e quindi fare clic su Rimuovi.

Per ulteriori informazioni sulle proprietà di installazione e sui relativi valori, vedere l'argomento Setup properties in Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).


Finestra di dialogo Aggiungi/Modifica valore proprietà

La finestra di dialogo Aggiungi valore proprietà viene visualizzata se si fa clic su Aggiungi nella finestra di dialogo Modifica proprietà installazione. La finestra di dialogo Modifica valore proprietà viene visualizzata se si seleziona una voce nella finestra di dialogo Modifica proprietà installazione e quindi si fa clic su Modifica. Nelle finestre di dialogo Aggiungi valore proprietà o Modifica valore proprietà è possibile immettere le informazioni seguenti:

  1. Nella casella Nome delle finestre di dialogo Aggiungi valore proprietà o Modifica valore proprietà digitare il nome della proprietà. I nomi di proprietà devono essere maiuscoli.
  2. Nella casella Valore digitare il valore della proprietà.
  3. Fare clic su OK.


Modifica impostazioni utente

Consente di impostare i valori predefiniti delle impostazioni relative alle applicazioni di Office per gli utenti che installano Office utilizzando il file di personalizzazione.

  1. Per configurare le impostazioni di un'applicazione, nel riquadro sinistro espandere la cartella e le sottocartelle dell'applicazione fino a visualizzare l'impostazione che si desidera configurare elencata nel riquadro dei dettagli.

    È possibile fare clic su Mostra tutte le impostazioni per visualizzare tutte le impostazioni dell'applicazione disponibili oppure fare clic su Mostra solo le impostazioni configurate per visualizzare solo le impostazioni precedentemente configurate e salvate nel file di configurazione.

  2. Fare clic sull'impostazione per visualizzare le informazioni nella parte inferiore della finestra di dialogo in cui sono illustrate le modalità di configurazione dell'impostazione.
  3. Per configurare l'impostazione desiderata, fare doppio clic su di essa e quindi selezionare Non configurata, Attivata o Disattivata. Ognuna di queste scelte può avere un effetto diverso sull'impostazione ed è illustrata nelle informazioni visualizzate nella parte inferiore della finestra di dialogo quando si seleziona un'impostazione.
    Non configurata | L'impostazione rimane invariata.
    Attivata | L'impostazione viene modificata in base alle scelte effettuate nella finestra di dialogo.
    Disattivata | L'impostazione è disattivata. Disattivare un'opzione potrebbe essere diverso rispetto a non configurarla. Per ulteriori informazioni, vedere la descrizione dell'opzione specifica.

    Da questa finestra di dialogo è possibile spostarsi nell'elenco delle impostazioni facendo clic su Impostazione precedente o su Impostazione successiva.

  4. Fare clic su OK.
  5. Selezionare la casella di controllo Esegui migrazione impostazioni utente per mantenere le impostazioni personalizzate dell'utente relative a una versione precedente di Office. Se si modificano le impostazioni utente e si seleziona inoltre questa casella di controllo, verranno innanzitutto applicate le impostazioni modificate e quindi verranno migrate le impostazioni personalizzate esistenti, sovrascrivendo le eventuali impostazioni in conflitto.

Nota Quando si fa clic su Attivata per visualizzare le opzioni di un'impostazione e si fa clic su OK, su Impostazione precedente o su Impostazione successiva, lo stato viene modificato in Configurata, anche se non si modifica l'impostazione. La configurazione accidentale dell'impostazione con un collegamento ipertestuale, un percorso o un nome di file vuoto può causare errori. Se è stata selezionata l'opzione Attivata e si desidera ignorare le modifiche apportate o evitare di configurare l'impostazione, fare clic su Annulla. È inoltre possibile ripristinare lo stato Non configurata di un'impostazione facendo doppio clic su di essa, selezionando Non configurata e facendo clic su OK.


Imposta stato di installazione caratteristiche

Consente di personalizzare la modalità di installazione delle caratteristiche di Office nel computer dell'utente.

Per modificare lo stato di installazione di una caratteristica, fare clic su di essa e quindi selezionare lo stato. Alcune caratteristiche, denominate caratteristiche padre, sono costituite da più caratteristiche figlio. Per visualizzare le caratteristiche figlio, fare clic sul segno più (+) a sinistra della caratteristica padre per espanderla.

Quando si modifica lo stato di installazione di una caratteristica, il nome della caratteristica e i nomi di tutte le relative caratteristiche figlio, se presenti, vengono visualizzati in grassetto, a indicare che le modifiche verranno applicate all'installazione. Le caratteristiche non visualizzate in grassetto vengono installate utilizzando lo stato di installazione predefinito. Se si desidera rimuovere una modifica apportata, selezionare la caratteristica e quindi selezionare Reimposta o Reimposta ramo.

Durante l'installazione sono generalmente disponibili gli stati di installazione delle caratteristiche riportati di seguito. Non tutti gli stati di installazione sono disponibili per ogni caratteristica. Se, ad esempio, una caratteristica contiene un componente che non può essere annunciato, l'opzione Installazione al primo utilizzo non sarà inclusa nell'elenco degli stati di installazione disponibili per tale caratteristica.

Esecuzione dal computer locale | Durante l'installazione i file vengono copiati e nel disco rigido dell'utente vengono scritte le voci del Registro di sistema e i collegamenti associati alla caratteristica. L'applicazione o caratteristica viene eseguita in locale.
Esecuzione completa dal computer locale | Il risultato è identico a quello generato da Esecuzione dal computer locale, con l'eccezione che anche tutte le caratteristiche figlio appartenenti alla caratteristica vengono impostate su questo stato.
Installazione al primo utilizzo | Durante l'installazione i componenti relativi alla caratteristica e tutte le caratteristiche figlio vengano lasciati nell'origine di installazione fino al primo tentativo di utilizzo della caratteristica da parte dell'utente, in seguito al quale i componenti vengono installati. La caratteristica è anche nota come caratteristica annunciata. Il simbolo [1] viene aggiunto all'icona di menu accanto al nome dell'applicazione.
Non disponibile | I componenti della caratteristica e tutte le caratteristiche figlio a essa appartenenti non vengono installati nel computer. Una [X] rossa viene aggiunta all'icona di menu accanto al nome dell'applicazione.

Per ogni caratteristica sono disponibili le opzioni seguenti.

Nascosta | Durante l'installazione la caratteristica non viene visualizzata nell'albero delle caratteristiche se il programma di installazione viene eseguito in modo interattivo. La caratteristica non è nascosta quando tale programma viene eseguito in modalità manutenzione successivamente all'installazione di Office. Per indicare che la caratteristica è nascosta, al nome viene anteposto il simbolo [H].
Bloccata | Lo stato di installazione scelto per questa caratteristica non può essere modificato dall'utente durante l'installazione o in modalità manutenzione in seguito all'installazione di Office. Per indicare che la funzionalità è bloccata, al nome viene anteposto il simbolo [L].
Reimposta | Viene reimpostato lo stato di installazione predefinito della caratteristica. Questa opzione corrisponde a selezionare la caratteristica e fare clic sul pulsante Reimposta ramo.

Se si imposta esplicitamente lo stato predefinito di una caratteristica, al nome viene anteposto il simbolo [F] per indicare che verrà forzata l'impostazione dello stato predefinito. Si tratta di un'opzione utile quando si crea un file di configurazione dell'installazione per modificare un'installazione di Office. Se non si modifica lo stato di installazione di una caratteristica, durante l'installazione la caratteristica non verrà modificata nel computer dell'utente. Se si specifica una modifica, compresa l'impostazione del normale stato predefinito della caratteristica, durante l'installazione nel computer dell'utente la caratteristica verrà impostata su tale stato.

Quando si modifica lo stato di installazione di una caratteristica, potrebbe essere modificato anche lo stato di installazione di una caratteristica padre o figlio in modo che corrispondano. Se ad esempio si imposta una caratteristica padre su Installazione al primo utilizzo e una caratteristica figlio su Esecuzione dal computer locale, anche lo stato della caratteristica padre verrà modificato impostandolo su Esecuzione dal computer locale.

Quando il programma di installazione viene eseguito in modo interattivo, nell'albero delle caratteristiche non vengono visualizzate le caratteristiche nascoste, ma tali caratteristiche vengono installate in base allo stato di installazione definito. Vengono inoltre nascoste tutte le caratteristiche figlio di una caratteristica nascosta.

Nota Per utilizzare l'impostazione Nascondi in modo ottimale, si consiglia di semplificare l'albero delle caratteristiche per gli utenti. È ad esempio possibile nascondere il ramo Strumenti di Office dell'albero delle caratteristiche in modo che gli utenti non debbano decidere quali strumenti sono necessari. Verranno infatti installati solo gli strumenti selezionati.

Se si imposta una caratteristica su Non disponibile e la si nasconde nell'albero delle caratteristiche, gli utenti potranno comunque modificare l'impostazione e installare la caratteristica installando la caratteristica padre o eseguendo il programma di installazione in modalità manutenzione. Se ad esempio si imposta la caratteristica Plug-in smart tag nomi su Non disponibile e Nascosta, gli utenti potranno installarla impostando la caratteristica padre Plug-in smart tag su Esecuzione completa dal computer locale. Se si desidera impedire che gli utenti installino caratteristiche nascoste, selezionare gli stati di installazione Non disponibile, Nascosta e Bloccata. In questo caso, la caratteristica o l'applicazione non verrà installata e non sarà disponibile in modalità manutenzione. Gli utenti non potranno installarla modificando lo stato della caratteristica padre. L'unico modo per invertire gli stati di installazione Non disponibile, Nascosta e Bloccata dopo aver installato Office consisterà nell'utilizzare lo Strumento di personalizzazione di Office per creare un file di configurazione dell'installazione configurato per modificare lo stato di installazione della caratteristica e quindi applicare tale file al computer dell'utente.

Per ulteriori informazioni sullo Strumento di personalizzazione di Office, vedere l'argomento Office Customization Tool in Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).


Aggiungi file

Consente di aggiungere file ai computer degli utenti durante l'installazione di Office.

  • Per creare un elenco di file da aggiungere al computer di un utente durante l'installazione, fare clic su Aggiungi, selezionare il file che si desidera aggiungere all'elenco e quindi fare di nuovo clic su Aggiungi. Per selezionare più file contemporaneamente, è possibile utilizzare i tasti MAIUSC e CTRL.

    La casella Nome file nella finestra di dialogo Percorso di destinazione file viene popolata automaticamente con il nome dei file selezionati. Nella casella Percorso di destinazione nel computer dell'utente digitare il percorso desiderato per la cartella di destinazione nel computer dell'utente o lasciare il percorso consigliato e quindi fare clic su OK.

  • Per modificare il percorso di destinazione di un file, selezionare il file nell'elenco e quindi fare clic su Modifica.
  • Per rimuovere un file dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per selezionare più file contemporaneamente, è possibile utilizzare i tasti MAIUSC e CTRL.

Durante l'aggiunta di file a un'installazione di Office, osservare quanto segue:

  • I file vengono copiati nel file di configurazione dell'installazione quando si salva tale file e si chiude lo Strumento di personalizzazione di Office. File di grandi dimensioni comportano un aumento delle dimensioni del file di personalizzazione e della quantità di tempo necessaria per la relativa creazione.
  • Se si revisiona un file incluso nel file di personalizzazione, è necessario aprire il file di personalizzazione nello Strumento di personalizzazione di Office, rimuoverlo dall'elenco Aggiungi file, aggiungere la versione rivista e quindi salvare il file di personalizzazione.
  • Se l'utente rimuove, ripristina o si reinstalla Office, i file personalizzati vengono rimossi o reinstallati insieme a Office. Se un file personalizzato viene modificato in seguito all'installazione, tale file non viene tuttavia reinstallato.


Finestra di dialogo Percorso di destinazione file

Nella finestra di dialogo Percorso di destinazione nel computer dell'utente digitare il percorso della cartella in cui si desidera installare il file nei computer degli utenti e quindi fare clic su OK.

È possibile selezionare più file contemporaneamente utilizzando i tasti MAIUSC e CTRL. Tali file sono associati alla stessa cartella di destinazione. È possibile utilizzare i nomi delle cartelle speciali seguenti nel percorso di destinazione:

[INSTALLLOCATION] | Cartella in cui è installato Office
[ROOTDRIVE] | Unità disco locale che presenta la maggior parte di spazio libero
[ProgramFilesFolder] | Cartella Programmi
[CommonFilesFolder] | Cartella Programmi\File comuni
[WindowsFolder] | Cartella di Windows
[SystemFolder] | Cartella System32 di Windows
[PersonalFolder] | Cartella Documenti dell'utente
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[NetHoodFolder] | Cartella Risorse di rete dell'utente


Rimuovi file

Consente di rimuovere i file dai computer degli utenti in seguito all'installazione di Office.

I file inclusi nell'elenco Rimuovi file vengono rimossi dal computer dell'utente prima che i file inclusi nell'elenco Aggiungi file vengano installati. È pertanto possibile eliminare i file esistenti dal computer di un utente e sostituirli con versioni nuove. Se il file di destinazione nel computer di un utente è stato rinominato o modificato, aggiungendo un file con lo stesso nome non verrà sostituito.

Per creare un elenco di file da rimuovere dal computer dell'utente durante l'installazione, fare clic su Aggiungi. Per modificare il percorso o il nome di un file, selezionare il file nell'elenco Rimuovi file e quindi fare clic su Modifica. Per rimuovere un file dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per selezionare più file contemporaneamente, è possibile utilizzare i tasti MAIUSC e CTRL.


Finestra di dialogo Percorso file

Nella finestra di dialogo Percorso file digitare il percorso e il nome del file che si desidera aggiungere all'elenco dei file da rimuovere dal computer dell'utente e quindi fare clic su OK.

Il percorso deve cominciare con una lettera di unità, un percorso UNC oppure una o più delle cartelle speciali seguenti:

[INSTALLLOCATION] | Cartella in cui è installato Office
[ROOTDRIVE] | Unità disco locale che presenta la maggior parte di spazio libero
[ProgramFilesFolder] | Cartella Programmi
[CommonFilesFolder] | Cartella Programmi\File comuni
[WindowsFolder] | Cartella di Windows
[SystemFolder] | Cartella System32 di Windows
[PersonalFolder] | Cartella Documenti dell'utente
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[NetHoodFolder] | Cartella Risorse di rete dell'utente


Aggiungi voci del Registro di sistema

Consente di aggiungere o modificare le voci del Registro di sistema nei computer degli utenti durante l'installazione di Office.

Per creare un elenco di voci del Registro di sistema da aggiungere ai computer degli utenti, fare clic su Aggiungi. Per modificare una voce nell'elenco, selezionarla e quindi fare clic su Modifica. Per rimuovere una voce dall'elenco, selezionarla e quindi fare clic su Rimuovi. Per aggiungere un insieme di voci da un file del Registro di sistema (file REG), fare clic su Importa. Se una voce del file REG corrisponde a una voce inclusa nell'elenco, nello Strumento di personalizzazione di Office verrà chiesto di scegliere se sovrascrivere le voci del Registro di sistema esistenti con quelle incluse nel file REG.

Nota Le voci del Registro di sistema personalizzate in questa sezione potrebbero sostituire le impostazioni personalizzate in altre sezioni dello Strumento di personalizzazione di Office. Utilizzare questa sezione per personalizzare le opzioni che non è possibile impostare direttamente nell'interfaccia utente di Office né configurare utilizzando altri metodi dello Strumento di personalizzazione di Office.

Per ulteriori informazioni sullo Strumento di personalizzazione di Office, vedere l'argomento Office Customization Tool in Office 2010 in Microsoft Office 2010 Resource Kit (informazioni in lingua inglese).


Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema

Nella finestra di dialogo Aggiungi voce del Registro di sistema o Modifica voce del Registro di sistema è possibile configurare le informazioni seguenti per ogni voce del Registro di sistema e quindi fare clic su OK:

Espandere il menu Chiave radice e selezionare il ramo contenente le voci da aggiungere o modificare. Le impostazioni vengono applicate una volta per utente (HKEY_CURRENT_USER) o una volta per computer (HKEY_LOCAL_MACHINE). Tenere presente che non è possibile aggiungere voci del Registro di sistema alla chiave principale di HKEY_USERS o di HKEY_LOCAL_MACHINE.
Espandere il menu Tipo di dati e selezionare il tipo di dati per il valore del Registro di sistema da aggiungere o modificare.
Nella casella Chiave digitare il nome della sottochiave in cui è memorizzata la voce, ad esempio Software\Microsoft\Office\14.0\Common.
Selezionare Crea chiave vuota se la voce del Registro di sistema non contiene un nome di valore o dati relativi a un valore. Alcune impostazioni sono determinate dalla presenza o dall'assenza della voce del Registro di sistema.
Nella casella Nome valore digitare un nome per la nuova voce del Registro di sistema. Se si include Dati valore ma si lascia vuoto questo campo, al valore verrà assegnato il nome <Predefinito>. Una chiave può disporre di un solo nome di valore <Predefinito>.
Nella casella Dati valore digitare il valore da memorizzare nella nuova voce del Registro di sistema. I dati devono corrispondere al tipo di dati.


Rimuovi voci del Registro di sistema

Consente di rimuovere le voci del Registro di sistema dai computer degli utenti durante l'installazione di Office.

Per creare un elenco di voci del Registro di sistema da aggiungere ai computer degli utenti, fare clic su Aggiungi. Per modificare una voce nell'elenco, selezionarla e quindi fare clic su Modifica. Per rimuovere una voce dall'elenco, selezionarla e quindi fare clic su Rimuovi.

Nota Se l'utente rimuove, ripristina o reinstalla Office, le voci personalizzate del Registro di sistema verranno rimosse o reinstallate insieme a Office.


Finestra di dialogo Elimina/Modifica voce del Registro di sistema

Nella finestra di dialogo Elimina voce del Registro di sistema o Modifica voce del Registro di sistema digitare le informazioni seguenti per ogni voce del Registro di sistema e quindi fare clic su OK:

Espandere il menu Chiave radice e quindi selezionare il ramo contenente le voci da rimuovere o modificare.
Nella casella Chiave digitare il nome della sottochiave in cui è memorizzata la voce, ad esempio Software\Microsoft\Office\14.0\Common.
Per Nome valore digitare il nome della voce del Registro di sistema da rimuovere. Per rimuovere l'intera sottochiave, incluse tutte le voci relative ai valori associati, lasciare vuoto questo campo.


Profilo Outlook

Consente di personalizzare i profili Outlook predefiniti degli utenti, ovvero insiemi di valori nel Registro di sistema di Windows che definiscono informazioni specifiche dell'utente.

Configurare le impostazioni per una nuova connessione a Exchange Server o sostituire le impostazioni in una connessione a Exchange Server esistente. È necessario digitare le informazioni di configurazione nei campi seguenti:

Un profilo Outlook può contenere più account di posta elettronica. Gli utenti possono disporre di più profili Outlook ma è possibile configurare un solo profilo nel file di configurazione dell'installazione.

Usa profilo esistente: utilizzare il profilo già configurato nel computer dell'utente o richiedere all'utente di creare un profilo la prima volta che viene avviato Outlook. La selezione di questa opzione determina la disattivazione delle altre sezioni di Outlook dello Strumento di personalizzazione di Office.
Modifica profilo: modificare il profilo predefinito nel computer dell'utente o definire le modifiche da apportare ai profili con un nome specificato. Se non è disponibile alcun profilo predefinito o non è presente un profilo con il nome specificato, verrà creato un profilo basato sulle opzioni selezionate nelle altre sezioni di Outlook dello Strumento di personalizzazione di Office. Verrà utilizzato il nome di profilo predefinito (Outlook) o il nome di profilo specificato.
Nuovo profilo: creare un nuovo profilo nel computer dell'utente e impostarlo come profilo predefinito. I profili esistenti non verranno rimossi e resteranno disponibili per gli utenti. È necessario digitare un nome nella casella Nome profilo. Tale nome verrà visualizzato nella finestra di dialogo Account di posta elettronica di Outlook. Il profilo verrà creato in base alle opzioni selezionate nelle altre sezioni di Outlook dello Strumento di personalizzazione di Office.
Applica file PRF: importare un file di profilo Outlook con estensione PRF per definire un nuovo profilo predefinito o aggiornare un profilo esistente. La selezione di questa opzione determina la disattivazione delle altre sezioni di Outlook dello Strumento di personalizzazione di Office ma non l'aggiornamento di tale strumento con le impostazioni presenti nel file PRF. Nella casella Applica il profilo (file PRF) seguente digitare un nome e un percorso per il profilo. Se è stato creato un file PRF per una versione precedente di Outlook, sarà possibile importarlo in Outlook 2010, a condizione che il profilo definisca solo servizi MAPI.

Se si installa Office in computer bloccati in cui gli utenti non dispongono di diritti amministrativi, gli utenti non potranno configurare i rispettivi profili Outlook in seguito all'installazione di Office.


Modalità cache

Per configurare i profili Outlook degli utenti per l'utilizzo di una copia locale della cassetta postale di Exchange, utilizzare le opzioni seguenti.

Non configurare modalità cache: per impostazione predefinita, le cassette postali di Exchange sono accessibili dal computer che esegue Exchange Server, anziché essere memorizzate nella cache nei computer degli utenti in un file dei dati di Outlook offline con estensione ost.

Configura modalità cache: creare un file con estensione ost oppure utilizzarne uno esistente. Gli utenti utilizzano una copia locale della rispettiva cassetta postale di Exchange.

Se si seleziona Usa modalità cache, è possibile configurare Modalità cache per gli utenti utilizzando le opzioni seguenti:

  • Scarica solo intestazioni: scaricare solo copie delle intestazioni dalle cassette postali di Exchange degli utenti.

  • Scarica intestazioni e poi elementi interi: scaricare le copie delle intestazioni dalle cassette postali di Exchange degli utenti e quindi le copie dei messaggi.

  • Scarica elementi interi: scaricare le copie dei messaggi completi (intestazioni e corpi dei messaggi) dalle cassette postali di Exchange degli utenti.

  • Scarica solo intestazioni su connessioni lente: quando viene rilevata una connessione di rete lenta, scaricare solo le copie delle intestazioni dalla cassette postali di Exchange degli utenti.

  • Scarica cartelle condivise non riguardanti la posta: scaricare cartelle condivise non riguardanti la posta dalle cassette postali di altri utenti.

  • Scarica cartella Preferite di Cartelle pubbliche: scaricare l'elenco Preferite di Cartelle pubbliche.


Impostazioni Exchange

Fare clic sul pulsante Altre impostazioni della finestra di dialogo Impostazioni Exchange per configurare le opzioni relative all'utilizzo offline di Exchange Server e la caratteristica Outlook via Internet.

Per configurare i profili Outlook dell'utente per l'utilizzo offline e Outlook via Internet, utilizzare le opzioni seguenti:

Consenti utilizzo offline

  • Percorso e nome del file di dati Outlook (ost): specificare il nome e il percorso in cui memorizzare il file di dati di Outlook offline.

  • Percorso della directory dei file della Rubrica offline: specificare il percorso in cui memorizzare i file della Rubrica offline.

Configura Outlook via Internet

Connetti alla cassetta postale di Exchange tramite HTTP: selezionare questa opzione per attivare Outlook via Internet.

Se è stato attivata la caratteristica Outlook via Internet, è possibile configurare le opzioni seguenti:

  • URL per la connessione al server proxy per Exchange: URL per il server proxy di Outlook via Internet.

    Non immettere http://o https:// come parte del nome. La voce appropriata (http:// o https://) viene inclusa automaticamente nella casella in seguito all'immissione del nome, in base alle impostazioni di autenticazione selezionate.

  • Connetti utilizzando solo SSL: selezionare questa opzione per effettuare la connessione utilizzando solo Secured Sockets Layer. Se si desidera supportare sia l'autenticazione server che l'autenticazione client, selezionare:

    • Autentica in modo reciproco la sessione SSL durante la connessione con SSL: se questa opzione è attivata, immettere il nome principale del server proxy.

  • Con reti veloci, connetti prima tramite HTTP, quindi tramite TCP/IP: nelle reti veloci, la connessione viene eseguita utilizzando innanzitutto Outlook via Internet (HTTP) anziché la rete LAN predefinita (TCP/IP).

  • Con reti lente, connetti prima tramite HTTP, quindi tramite TCP/IP: nelle reti lente, la connessione viene eseguita utilizzando innanzitutto Outlook via Internet (HTTP) anziché la rete LAN predefinita (TCP/IP).

  • Usa questa autenticazione per la connessione al server proxy per Exchange: il metodo predefinito è Autenticazione password NTLM.


Aggiungi account

Consente di includere nuovi account di posta elettronica di Outlook nel profilo dell'utente.

Selezionare Non personalizzare le informazioni sugli account e i profili Outlook se non si desidera aggiungere account al profilo Outlook che si sta configurando.

Selezionare Personalizza informazioni aggiuntive sugli account e i profili Outlook per specificare le informazioni sui nuovi account nel profilo Outlook che si sta configurando.

Per aggiungere un nuovo account all'elenco, fare clic su Aggiungi. Per modificare un account nell'elenco, selezionarlo e quindi fare clic su Modifica. Per rimuovere un account dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

È inoltre possibile specificare le opzioni seguenti:

  • Quando si configura un server di Exchange o si aggiunge un file di dati di Outlook estensione PST, espandere Recapita nuovi messaggi in e quindi selezionare la posizione di recapito per i nuovi messaggi di posta elettronica. La posizione predefinita è il server di Exchange, se ne è disponibile uno configurato. In alternativa, è il file con estensione pst nel computer dell'utente.
  • Espandere Account di posta elettronica predefinito e quindi selezionare l'account da impostare come account di posta elettronica predefinito per gli utenti.


Finestre di dialogo Aggiungi account e Impostazioni account

Se si sta aggiungendo un nuovo account, selezionare il tipo di account da aggiungere e quindi fare clic su Avanti.

Nella finestra di dialogo Impostazioni <tipo di account> impostare le opzioni appropriate per il tipo di account da aggiungere o modificare. Fare clic su Altre impostazioni per accedere a ulteriori opzioni di configurazione. Al termine, fare clic su Fine.

Per fare in modo che i servizi di posta elettronica non si sovrappongano, in Outlook potrebbe non essere possibile aggiungere più di un nuovo account per lo stesso tipo di servizio. In Outlook viene ad esempio verificato che tutti gli account POP abbiano nomi univoci. Nella tabella seguente è indicato in che modo viene determinato se un nuovo account dello stesso tipo di un account esistente può essere aggiunto al file di configurazione dell'installazione.

Tipo account | Account duplicato consentito? | Dati utilizzati per determinare se esiste un conflitto
POP3 | Sì | Nome account
IMAP | Sì | Nome account
Exchange | Sì | Nome account
File di dati di Outlook (pst) | Sì | Nome e percorso del file con estensione pst
Rubrica di Outlook | No | Esistenza dell'account
Servizio directory Internet (LDAP) | Sì | Nome account

Impostazioni per un account di Exchange

Se si seleziona Exchange come tipo di account da creare, digitare le informazioni di base nella finestra di dialogo Impostazioni Exchange e quindi fare clic su Altre impostazioni. Per configurare i profili Outlook degli utenti per l'utilizzo offline e Outlook via Internet, nella scheda Exchange utilizzare le opzioni seguenti:
Opzione Descrizione
Consenti utilizzo offline
  • Digitare il nome e il percorso del file di dati di Outlook offline nella casella Percorso e nome del file di dati di Outlook (ost).
  • Digitare il percorso dei file della Rubrica offline nella casella Percorso della directory dei file della Rubrica offline.
Configura Outlook via Internet
  • Selezionare Configura Outlook via Internet per attivare Outlook via Internet e quindi configurare le opzioni seguenti:
    • Selezionare Connetti alla cassetta postale di Exchange tramite HTTP e quindi digitare l'URL del server proxy di Outlook via Internet.

      Non digitare http://o https:// come parte del nome. La voce appropriata (http:// o https://) viene inclusa automaticamente nella casella in seguito alla digitazione del nome, in base alle impostazioni di autenticazione selezionate.

    • Selezionare Connetti utilizzando solo SSL, selezionare Autentica in modo reciproco la sessione durante la connessione con SSL e quindi digitare il nome principale del server proxy.
    • Per specificare che Outlook via Internet esegue il primo tentativo di connessione utilizzando HTTP quando viene rilevata una connessione veloce, selezionare Con reti veloci, connetti prima tramite HTTP, quindi tramite TCP/IP.
    • Per specificare che Outlook via Internet esegue il primo tentativo di connessione utilizzando HTTP quando viene rilevata una connessione lenta, selezionare Con reti lente, connetti prima tramite HTTP, quindi tramite TCP/IP.
    • Espandere il menu Usa questa autenticazione per la connessione al server proxy per Exchange e quindi selezionare un metodo di autenticazione.

È possibile configurare come e se copiare i messaggi degli utenti nei rispettivi computer locali facendo clic sulla scheda Modalità cache della finestra di dialogo Impostazioni Exchange.
Opzione | Descrizione
Configura modalità cache | Specifica che le cassette postali di Exchange sono accessibili dal computer che esegue Exchange Server, anziché essere memorizzate nella cache dei computer degli utenti in un file di dati di Outlook offline con estensione ost.
Non configurare modalità cache Specifica che gli utenti utilizzano una copia locale delle rispettive cassette postali di Exchange. Per perfezionare la configurazione, selezionare una delle opzioni seguenti:
  • Selezionare Scarica intestazioni per scaricare solo le copie delle intestazioni dalle cassette postali di Exchange degli utenti.
  • Selezionare Scarica intestazioni e poi elementi interi per scaricare le copie delle intestazioni e quindi le copie dei messaggi dalle cassette postali di Exchange degli utenti.
  • Selezionare Scarica elementi interi per scaricare le copie dei messaggi completi (intestazioni e corpi dei messaggi) dalle cassette postali di Exchange degli utenti.

      • Selezionare una o tutte le opzioni seguenti:

    • Selezionare Scarica solo intestazioni su connessioni lente per scaricare solo le copie delle intestazioni dalle cassette postali di Exchange quando viene rilevata una connessione di rete lenta.
    • Selezionare Scarica cartelle condivise non riguardanti la posta per scaricare queste cartelle dalle cassette postali degli utenti.
    • Selezionare Scarica cartella Preferite di Cartelle pubbliche per scaricare l'elenco Preferite di Cartelle pubbliche.


Esporta impostazioni

Consente di salvare le impostazioni esistenti del profilo Outlook in un file PRF.

Fare clic su Esporta impostazioni profilo. Nella finestra di dialogo Salva con nome digitare un nome per il nuovo file PRF e quindi fare clic su Salva.

Nota Per creare in modo efficiente un file PRF di Outlook, utilizzare lo Strumento di personalizzazione di Office per effettuare le selezioni e quindi esportarle in un file PRF, anche se non si utilizza un file di configurazione dell'installazione per la distribuzione di Office. È possibile modificare il file PRF per eseguire ulteriori personalizzazioni non esposte nello Strumento di personalizzazione di Office, ad esempio l'aggiunta di un provider di posta elettronica non elencato in tale strumento.


Specifica gruppi di invio/ricezione

Consente di definire i gruppi di invio/ricezione per gli account e le cartelle di Exchange, nonché di specificare le attività eseguite su ogni gruppo durante un'operazione di invio/ricezione in Outlook. Un gruppo di invio/ricezione contiene un insieme di account e di cartelle di Outlook. È possibile specificare diverse opzioni per tali gruppi quando Outlook è online e offline.

Non configurare impostazioni di invio/ricezione: non configurare le impostazioni per i gruppi di invio/ricezione. Outlook è configurato solo con il gruppo Tutti gli account e le relative impostazioni predefinite. Se gli utenti hanno creato gruppi aggiuntivi, tali gruppi migreranno quando verrà eseguito l'aggiornamento a Outlook 2010.
Configura impostazioni di invio/ricezione: configurare le impostazioni per i gruppi di invio/ricezione (solo account e cartelle di Exchange).
  • Fare clic su Nuovo per creare un nuovo gruppo di account e cartelle.
  • Fare clic su Modifica per specificare o ridefinire le opzioni relative a un gruppo di invio/ricezione.
  • Fare clic su Rinomina per modificare il nome di un gruppo di invio/ricezione esistente.
  • Fare clic su Rimuovi per rimuovere un gruppo di invio/ricezione esistente.

Impostazioni di invio/ricezione per il gruppo selezionato

Specificare le impostazioni per il gruppo di invio/ricezione selezionato nell'elenco. Il nome del gruppo selezionato viene visualizzato nell'etichetta dell'opzione. È possibile specificare impostazioni differenti a seconda che Outlook sia online oppure offline.

Quando Outlook è online
  • Includi gruppo in invio/ricezione: eseguire un'operazione di invio/ricezione per questo gruppo quando l'utente fa clic su Invia/Ricevi.
  • Pianifica invio/ricezione automatica ogni n minuti: digitare il numero di minuti desiderato tra ogni operazione di invio/ricezione.
  • Esegui invio/ricezione automatica in uscita: eseguire automaticamente un'operazione di invio/ricezione per questo gruppo quando si esce da Outlook.
Quando Outlook è offline
  • Includi gruppo in invio/ricezione: eseguire un'operazione di invio/ricezione per questo gruppo quando l'utente fa clic su Invia/Ricevi.
  • Pianifica invio/ricezione automatica ogni n minuti: scegliere l'intervallo tra ogni operazione di invio/ricezione.
Rubrica di Exchange
  • Scarica Rubrica offline: scaricare la Rubrica offline quando l'utente fa clic su Invia/Ricevi.
  • Fare clic su Impostazioni Rubrica per aprire la finestra di dialogo Modifica impostazioni Rubrica. È possibile selezionare Scarica modifiche successive a ultima operazione di invio/ricezione per scaricare solo gli aggiornamenti apportati alla Rubrica in seguito all'ultimo download nonché scegliere se scaricare i Dettagli completi o Nessun dettaglio.


Finestra di dialogo Nuovo gruppo di Exchange

Nella casella Nuovo nome gruppo digitare il nome del gruppo di invio/ricezione di Exchange che si sta creando e quindi fare clic su OK.


Finestra di dialogo Modifica gruppo

Quando si modifica un gruppo, nella finestra di dialogo Modifica gruppo è possibile selezione una o tutte le opzioni seguenti e quindi fare clic su OK.

In Selezionare le opzioni per il gruppo di invio/ricezione selezionare le opzioni seguenti:

Invia elementi di posta: consente di inviare elementi di posta dalla cartella Posta in uscita durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.
Ricevi elementi di posta: consente di ricevere elementi di posta durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.
Rendi le home page della cartelle disponibili offline: consente di aggiornare il contenuto nelle home page delle cartelle durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.
Sincronizza moduli: consente di sincronizzare i moduli durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.

Nelle opzioni Modificare le opzioni della per il gruppo di invio/ricezione, selezionare una cartella e quindi specificare le informazioni seguenti:

Includi cartella in invio/ricezione: aggiungere questa cartella all'insieme di cartelle da aggiornare durante le operazioni di invio/ricezione per questo gruppo di invio/ricezione. Per alcune cartelle sono inoltre disponibili le opzioni seguenti:
  • Scarica solo intestazioni: scaricare solo le intestazioni relative a questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.
  • Scarica elemento intero inclusi gli allegati: scaricare i messaggi di posta elettronica o altri elementi completi per questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.
  • Scarica solo intestazioni per messaggi superiori a: quando gli elementi sono superiori alla dimensione specificata, scaricare solo l'intestazione relativa all'elemento. Questa impostazione viene applicata solo a questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.


Finestra di dialogo Rinomina gruppo di Exchange

Digitare il nuovo nome del gruppo di invio/ricezione di Exchange nella casella Nuovo nome gruppo e quindi fare clic su OK.


Finestra di dialogo Modifica impostazioni rubrica

Consente di configurare la modalità predefinita di aggiornamento della rubrica offline in Outlook. Selezionare una delle opzioni seguenti:

Scarica modifiche successive a ultima operazione di invio/ricezione: vengono scaricate solo le modifiche apportate alla rubrica dopo l'ultima operazione di invio/ricezione. Questa operazione richiede generalmente meno tempo rispetto a quello necessario per scaricare tutta la rubrica.
Dettagli completi: quando si scarica la rubrica, vengono copiati tutti i dettagli relativi a ogni voce.
Nessun dettaglio: quando si scarica la rubrica, vengono copiate solo le informazioni fondamentali, ad esempio il nome e l'indirizzo di posta elettronica, per ogni voce. Questa operazione richiede meno tempo, ma i dettagli relativi agli indirizzi non verranno inclusi nella rubrica offline. Si tratta di un'opzione legacy supportata nelle versioni 2.0 e 3.0 della Rubrica di Outlook. Se Outlook si connette a un server che supporta la Rubrica di Outlook 4.0 o versione successiva, verranno scaricati i dettagli completi anche se questa opzione è selezionata.


Impostazioni di sicurezza di Office

Consente di personalizzare le impostazioni di sicurezza per le applicazioni di Office.

Nota Le impostazioni di sicurezza specificate in un file di configurazione dell'installazione diventano le impostazioni predefinite nei computer degli utenti. Gli utenti possono tuttavia modificarle dopo l'installazione. Per bloccare e attivare le impostazioni di sicurezza, è necessario utilizzare Criteri di gruppo. Per ulteriori informazioni, vedere i suggerimenti contenuti nella pagina "2007 Microsoft Office Security Compliance Management Toolkit" all'indirizzo http://r.office.microsoft.com/r/rlidOCTCHMOfficeSecurityGuide?clid=it-it.

L'elenco Autori attendibili consente di identificare le fonti attendibili per le macro, i componenti aggiuntivi, i controlli Microsoft ActiveX e altro codice eseguibile firmati digitalmente e utilizzati nelle applicazioni di Office. Fare clic su Aggiungi accanto alla casella Aggiungi i certificati digitali seguenti all'elenco degli autori attendibili per aggiungere un certificato digitale, ovvero un file CER, all'elenco Autori attendibili.

Le applicazioni di Office condividono con Microsoft Internet Explorer un elenco di fonti attendibili basate sui certificati. Per ulteriori informazioni sulla pianificazione delle impostazioni relative agli autori attendibili, vedere "Plan Trusted Publishers settings for Office 2010" in Office 2010 Resource Kit (informazioni in lingua inglese).

L'elenco Percorsi attendibili consente di identificare i percorsi dai quali è possibile aprire i file senza che vengano controllati dalla caratteristica Centro protezione. Per aggiungere un nuovo percorso, fare clic su Aggiungi accanto alla casella Aggiungi i percorsi seguenti all'elenco dei percorsi attendibili, digitare le informazioni seguenti e quindi fare clic su OK:
  1. Espandere il menu Applicazione e quindi selezionare l'applicazione di Office che utilizza il percorso.
  2. Nella casella Percorso digitare il percorso attendibile, ovvero un percorso completo con la lettera dell'unità o un percorso UNC. Tale percorso può includere variabili di ambiente.
  3. Selezionare Considera attendibili anche le sottocartelle di questo percorso per includere le sottocartelle come percorsi attendibili.
  4. Nella casella Descrizione digitare una descrizione dello scopo del percorso.

Per rimuovere un percorso attendibile dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

Nota Quando si specificano uno o più percorsi attendibili, l'elenco Percorsi attendibili definito in precedenza sul computer dell'utente viene cancellato e sostituito con questo elenco.

Selezionare Rimuovi tutti i percorsi attendibili scritti dallo Strumento di personalizzazione di Office durante l'installazione per cancellare l'elenco Percorsi attendibili nei computer degli utenti. A tale scopo è possibile selezionare questa casella di controllo anche se nella finestra di dialogo non è stato definito alcun percorso attendibile.
Nell'elenco Impostazioni di sicurezza predefinite impostare i livelli di sicurezza predefiniti per componenti aggiuntivi, modelli e applicazioni di Office. Per ogni applicazione di Office, è possibile impostare alcune delle opzioni seguenti:
  • Opzioni percorsi attendibili consentiti
    1. Consenti percorsi attendibili non presenti sul computer dell'utente
    2. Consenti solo percorsi attendibili nei computer degli utenti (impostazione predefinita applicazione)
    3. Disattiva tutti i percorsi attendibili. Verranno considerati attendibili solo i file firmati da autori attendibili
  • Opzioni avvisi componenti aggiuntivi applicazioni
    1. Disattiva tutte le estensioni applicazioni
    2. Richiedi firma delle estensioni applicazioni da parte di un autore attendibile
    3. Richiedi firma delle estensioni e disattiva automaticamente le estensioni non firmate
    4. Attiva tutti i componenti aggiuntivi applicazioni installati (impostazione predefinita applicazione)
  • Opzioni avvisi macro VBA
    1. Disattiva tutte le macro VBA
    2. Disattiva avviso barra informazioni di protezione per le macro VBA non firmate. Il codice non firmato verrà disattivato.
    3. Disattiva tutte le macro VBA con notifiche (impostazione predefinita applicazione)
    4. Nessun controllo di sicurezza per le macro VBA (scelta non consigliata, sarà possibile eseguire codice in tutti i documenti)
  • Microsoft Office Project - Componenti aggiuntivi e modelli
    1. Considera attendibili tutti i modelli e i componenti aggiuntivi installati
    2. Non considerare attendibili i modelli e i componenti aggiuntivi installati
  • Microsoft Office Project - Livello di sicurezza
    1. Molto elevato. Saranno eseguite solo le macro installate in posizioni attendibili. Tutte le altre macro firmate e prive di firma saranno disattivate.
    2. Elevato. Saranno eseguite solo macro con firma digitale e provenienti da fonti attendibili. Le macro prive di firma digitale saranno disattivate automaticamente.
    3. Medio. Sarà possibile decidere se eseguire macro potenzialmente pericolose.
    4. Basso (scelta non consigliata). Non verrà attivata alcuna protezione contro macro potenzialmente non sicure.
Inizializzazione controlli ActiveX non sicuri: consente di determinare se è possibile inizializzare i controlli ActiveX non firmati e pertanto potenzialmente non sicuri utilizzando dati permanenti, ovvero dati salvati da un'istanza del controllo alla successiva. I valori possibili sono: :
<non configurare>: durante l'installazione non viene modificata l'impostazione specificata sul computer dell'utente. Le applicazioni nuove vengono installate con l'impostazione predefinita, ovvero Chiedi conferma all'utente per l'utilizzo di dati permanenti.
Chiedi conferma all'utente per l'utilizzo dei valori predefiniti del controllo: l'utente viene avvisato prima dell'avvio di controlli ActiveX potenzialmente pericolosi in un'applicazione. Se l'utente considera attendibile l'origine del documento, il controllo viene inizializzato utilizzando le relative impostazioni predefinite.
Chiedi conferma all'utente per l'utilizzo di dati permanenti: l'utente viene avvisato prima dell'avvio di controlli ActiveX potenzialmente pericolosi in un'applicazione. Se l'utente considera attendibile l'origine del documento, il controllo viene inizializzato utilizzando dati permanenti.
Non chiedere conferma: tutti i controlli ActiveX non firmati vengono eseguiti senza chiedere conferma all'utente. Questa impostazione offre il livello di protezione minimo e non è consigliabile.
Non chiedere conferma e disattiva tutti i controlli: tutti i controlli ActiveX non firmati non vengono eseguiti e l'utente non viene avvisato.


Configura collegamenti

Consente di modificare o rimuovere i collegamenti predefiniti nelle applicazioni di Office installate e aggiungere collegamenti ai file installati con Office 2010 o già presenti nel computer dell'utente.

Per aggiungere un nuovo collegamento, fare clic su Aggiungi. Per modificare un collegamento nell'elenco, selezionarlo e quindi fare clic su Modifica. Per rimuovere un collegamento dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

Nota Se si aggiunge un collegamento a un'applicazione o a un file personalizzato, tale collegamento non verrà aggiornato né rimosso se l'utente modifica, ripristina, reinstalla o rimuove Office.


Finestra di dialogo Aggiungi/Modifica collegamento

Nella finestra di dialogo Aggiungi/Modifica collegamento digitare le informazioni seguenti per il collegamento che si desidera creare o modificare e quindi fare clic su OK:

Destinazione: specificare l'applicazione associata al collegamento selezionando una parola chiave di applicazione predefinita oppure digitando il nome e il percorso del file a cui fa riferimento il collegamento. Se si seleziona la parola chiave di un'applicazione, le informazioni delle caselle rimanenti verranno immesse automaticamente. I nomi dell'elenco corrispondono alle caratteristiche selezionate nella pagina Imposta stato di installazione caratteristiche dello Strumento di personalizzazione di Office, più eventuali file personalizzati aggiunti all'installazione nella pagina Aggiungi file. Se si digita un nome e un percorso in cui è presente uno spazio, è necessario racchiudere l'intera stringa tra virgolette doppie (""). È possibile aggiungere opzioni della riga di comando per l'applicazione utilizzando il campo Argomenti.
Percorso: specificare la cartella in cui viene creato il collegamento selezionando una parola chiave di cartella predefinita oppure digitando il nome e il percorso del collegamento. È possibile specificare una sottocartella aggiungendo una barra rovesciata (\) seguita dal nome della sottocartella. Per installare ad esempio il collegamento Microsoft Word 2010 nella sottocartella Microsoft Office della cartella Programmi nel menu Start, selezionare [ProgramMenuFolder] e aggiungere il nome della sottocartella come illustrato di seguito: [ProgramMenuFolder]\Microsoft Office.

Come Percorso è possibile utilizzare le cartelle speciali seguenti:

[StartMenuFolder] | Menu Start di Windows
[ProgramMenuFolder] | Menu Start\Programmi di Windows
[StartupFolder] | Cartella di avvio del menu Start\Programmi di Windows
[DesktopFolder] | Cartella Desktop di Windows
[INSTALLLOCATION] | Cartella in cui è installato Office
[FavoritesFolder] | Cartella Preferiti dell'utente
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[NetHoodFolder] | Cartella Risorse di rete dell'utente
Nome: specificare un nome da assegnare al collegamento digitano una stringa.
Da: specificare la cartella iniziale predefinita per l'applicazione digitando un percorso. Se si lascia vuota questa casella, viene impostata come predefinita la cartella in cui si trova il file di destinazione. Se nel computer di un utente il percorso non è valido, quando l'utente tenterà di utilizzare il collegamento verrà visualizzato un messaggio di errore.
Argomenti: digitare argomenti facoltativi da passare all'applicazione nella riga di comando.
Tasto di scelta rapida: digitare un tasto di scelta rapida facoltativo per l'applicazione o il file. La sintassi per il tasto di scelta rapida è:
[modificatore+]VK_tasto
in cui modificatore è MAIUSC, CTRL, ALT o EXIT e VK_tasto è un nome di un tasto virtuale (vedere la tabella seguente). Il modificatore è facoltativo ed è possibile specificarne più di uno, in qualsiasi ordine, separandoli con il segno di addizione (+). Se si utilizza un modificatore, questo deve precedere il nome del tasto virtuale. È necessario immettere un solo nome di tasto virtuale. Non utilizzare spazi nella definizione dei tasti.

Di seguito sono riportati alcuni esempi:

CTRL+VK_F12
CTRL+MAIUSC+VK_A
ALT+CTRL+VK_SNAPSHOT

Alcune combinazioni di tasti, ad esempio CTRL+ALT+VK_DELETE, potrebbero essere utilizzate dal sistema e, quindi, non avviare l'applicazione come previsto. Evitare di generare conflitti nel computer dell'utente, soprattutto quando si specifica un tasto di scelta rapida senza un modificatore. Se ad esempio si specifica VK_A senza modificatore, l'applicazione verrà eseguita ogni volta che l'utente digita il tasto A.

È possibile utilizzare i nomi di tasti virtuali seguenti:
Nome tasto virtuale | Codice tasto esadecimale | Descrizione
VK_0 … VK_9 | 30-39 | Tasti 0-9
VK_A … VK_Z | 41-5A | Tasti A-Z
VK_NUMPAD0 … VK_NUMPAD9 | 60-69 | Tasti 0-9 sul tastierino numerico
VK_F1 ... VK_F24 | 70-87 | Tasti funzione F1-F24
VK_LBUTTON | 1 | Pulsante sinistro del mouse
VK_RBUTTON | 2 | Pulsante destro del mouse
VK_CANCEL | 3 | Interruzione dell'elaborazione del controllo
VK_MBUTTON | 4 | Pulsante centrale del mouse (per i mouse a tre pulsanti)
VK_BACK | 8 | Tasto BACKSPACE
VK_CLEAR | 0C | Tasto CANCELLA
VK_RETURN | 0D | Tasto INVIO
VK_PAUSE | 13 | Tasto PAUSA
VK_CAPITAL | 14 | Tasto BLOC MAIUSC
VK_PRIOR | 21 | Tasto PGSU
VK_NEXT | 22 | Tasto PGGIÙ
VK_END | 23 | Tasto FINE
VK_HOME | 24 | Tasto HOME
VK_LEFT | 25 | Tasto freccia SINISTRA
VK_UP | 26 | Tasto freccia SU
VK_RIGHT | 27 | Tasto freccia DESTRA
VK_DOWN | 28 | Tasto freccia GIÙ
VK_SELECT | 29 | Tasto di selezione
VK_EXECUTE | 2B | Tasto di esecuzione
VK_SNAPSHOT | 2C | Tasto STAMP
VK_INSERT | 2D | Tasto INS
VK_HELP | 2F | Tasto Guida
VK_MULTIPLY | 6A | Tasto moltiplicazione
VK_ADD | 6B | Tasto somma
VK_SEPARATOR | 6C | Tasto separatore
VK_SUBTRACT | 6D | Tasto sottrazione
VK_DECIMAL | 6E | Tasto decimale
VK_DIVIDE | 6F | Tasto divisione
VK_NUMLOCK | 90 | Tasto BLOC NUM
VK_SCROLL | 91 | Tasto BLOC SCORR
Esegui: selezionare il tipo di finestra in cui avviare il file o l'applicazione (Finestra normale, Ridotta a icona o Ingrandita).
Cambia icona: selezionare un'icona diversa per il collegamento.


Informazioni sui formati di file

La selezione di un formato di documento predefinito potrebbe influire sulla modalità di utilizzo di Microsoft Office, nonché sul modo in cui vengono scambiati documenti con gli utenti di altre applicazioni per la produttività. I formati di documento sono stati inizialmente sviluppati in modo da riflettere le caratteristiche e il comportamento di una o più applicazioni. Le caratteristiche e il comportamento delle applicazioni per la produttività possono essere completamente diversi. Ad esempio, il formato ODF è stato sviluppato in origine per riflettere le caratteristiche e il comportamento della famiglia di prodotti per la produttività basata su OpenOffice, mentre Open XML è stato sviluppato in origine per riflettere le caratteristiche e il comportamento di Microsoft Office. Microsoft Office supporta ora il formato ODF e consente agli utenti di salvare i documenti in tale formato. Poiché tuttavia le caratteristiche di Microsoft Office non sono uguali a quelle di OpenOffice o non vengono implementate nello stesso modo, se in Microsoft Office si utilizzano le caratteristiche non supportate (per un elenco di collegamenti a tali caratteristiche, vedere sotto) e si salvano documenti in formato ODF, potrebbe non essere più possibile modificare il documento nello stesso modo o potrebbero verificarsi perdite di contenuto.

Per ulteriori informazioni sul livello di supporto delle caratteristiche più comuni di Office in ODF 1.1, vedere i collegamenti elencati di seguito che illustrano quali caratteristiche di Office sono supportate in modo completo, parziale o non sono supportate nel formato ODF 1.1.

  • Supportata La caratteristica è supportata sia nell'applicazione pertinente di Office sia nella parte pertinente di ODF 1.1. Il contenuto e la formattazione non verranno persi e l'usabilità rimarrà invariata.
  • Parzialmente supportata La caratteristica è supportata sia nell'applicazione pertinente di Office sia nella parte pertinente di ODF 1.1, ma è possibile che la formattazione e l'usabilità subiscano modifiche. Non si verificheranno perdite di dati o testo, ma la formattazione e l'utilizzo di testo, grafica e aspetto del documento potrebbero risultare diversi.
  • Non supportata La caratteristica dell'applicazione pertinente di Office non è supportata nella parte pertinente di ODF 1.1. Se si desidera salvare il documento in ODF 1.1, è consigliabile non utilizzare tale caratteristica. In caso contrario, potrebbero verificarsi perdite di contenuto o di formattazione, nonché modifiche all'usabilità di tale parte del documento.

Per ulteriori informazioni sulle differenze tra i formati di file, vedere:

  • Organizzazione standard OASIS
  • Organizzazione ISO

Per ulteriori informazioni sulle differenze tra i formati di file, vedere:

  • Differenze tra il formato ODS (OpenDocument Spreasheet) e il formato di Excel con estensione xlsx
  • Differenze tra il formato ODP (OpenDocument Presentation) e il formato di PowerPoint con estensione pptx
  • Differenze tra il formato ODT (OpenDocument Text) e il formato di Word con estensione docx


Differenze tra il formato ODS (OpenDocument Spreasheet) e il formato di Excel con estensione xlsx

Quando si salva un file in Microsoft Excel 2010 nel formato ODS e quindi lo si riapre in Excel 2010, potrebbero essere presenti alcune differenze di formattazione tra la versione di Excel 2010 e la versione OpenDocument. Analogamente potrebbero essere presenti differenze di formattazione quando si apre un file OpenDocument in Excel 2010 a causa delle diverse caratteristiche supportate dai formati di file.

Nota Il tipo di differenze tra i due formati di file si limita a differenze di formattazione e disponibilità di caratteristiche. I dati e il contenuto vengono convertiti, ma il tipo di formattazione e di interazione con i dati e il contenuto potrebbe essere diverso tra i formati.

Per impostare il formato di file predefinito su ODF o OpenXML oppure per modificare il formato di file predefinito ODF o OpenXML (o altri formati), eseguire le operazioni seguenti:

  1. Fare clic sulla scheda File.
  2. In ? fare clic su Opzioni.
  3. Fare clic su Salvataggio e quindi nell'elenco Formato per il salvataggio dei file in Salvataggio cartelle di lavoro selezionare il formato di file che si desidera utilizzare per impostazione predefinita.

Differenze in seguito al salvataggio di una presentazione di Excel 2010 nel formato ODS

Nella tabella seguente sono indicate le caratteristiche di Excel 2010 supportate in modo completo, parziale o non supportate nel formato ODS.

  • Supportata La caratteristica è supportata sia da Excel 2010 che dal formato ODS. Il testo e la relativa formattazione sono identici in entrambi i formati.
  • Parzialmente supportata La caratteristica è supportata sia da Excel 2010 che dal formato ODS, ma il testo e la relativa formattazione potrebbero risultare diversi. Non vengono persi dati o testo, ma la formattazione del testo e l'interazione con testo e grafica potrebbero risultare diverse.
  • Non supportata La caratteristica di Excel 2010 non è supportata nel formato ODS. Se si prevede di salvare il documento di Excel 2010 nel formato ODS, è consigliabile non utilizzare questa caratteristica. In caso contrario, potrebbero verificarsi perdite di contenuto o di formattazione, nonché modifiche all'usabilità di tale parte del documento.

Per informazioni sulle caratteristiche grafiche di Microsoft Office 2010 supportate in modo completo, parziale o non supportate nel formato OpenDocument, vedere la tabella degli elementi grafici alla fine dell'articolo.

Area | Sottoarea | Livello di supporto | Commenti
Formattazione | Altezza delle righe/larghezza delle colonne | Supportata | L'aspetto dovrebbe essere analogo.
Formattazione | Cella | Supportata |
Collegamenti ipertestuali |  | Supportata | Potrebbero verificarsi problemi con gli stili dei collegamenti ipertestuali.
Formattazione | Stili di cella | Supportata |
Stampa | Intervalli di stampa | Supportata |
Stampa | Ripetizione righe/colonne | Non supportata |
Stampa | Interruzioni di pagina | Supportata |
Stampa | Intestazione/piè di pagina | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, le opzioni Immagine, Prima pagina e pagine pari/dispari non sono supportate.
Formule |  | Supportata |
Formule | Nomi | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, i nomi locali, le espressioni denominate e i nomi di intervalli discontinui non sono supportati.
Commenti di celle |  | Parzialmente supportata | Per i commenti con contenuto si passa da un elemento all'altro. La formattazione del contenuto potrebbe non essere supportata se si salva il file nel formato ODS e lo si riapre in Excel.
Strumenti dati | Raggruppa e struttura | Supportata |
Oggetti OLE |  | Supportata |
Impostazioni | Impostazioni finestra | Non supportata |
Impostazioni | Impostazioni foglio/cartella | Non supportata |
Protezione | Protezione del foglio | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, è supportata la protezione senza password. Non è tuttavia consentito salvare o aprire file con un foglio protetto da password.
Protezione | Information Rights Management | Non supportata | Non è possibile salvare file per cui è attivato IRM.
Protezione | Crittografia | Non supportata | Non è possibile salvare file con questo tipo di protezione.
Strumenti dati | Convalida dati | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, non è possibile salvare diversi tipi di convalida dati per le formule.
Dati esterni | Query Web | Supportata |
Dati esterni | Tabelle Query | Parzialmente supportata | Alcune impostazioni non sono supportate, ad esempio le colonne inserite.
Tabelle | Righe Totale | Non supportata |
Tabelle | Stili tabella | Non supportata |
Strumenti dati | Ordinamento | Parzialmente supportata | Alcune impostazioni avanzate non sono supportate.
Strumenti dati | Subtotale | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, le formule sono supportate, ma le impostazioni per la riapplicazione non sono supportate.
Strumenti dati | Filtro | Parzialmente supportata | I filtri di base sono supportati, ma le caratteristiche di filtro aggiunte in Excel 2010 non sono supportate.
Tabella pivot | Stili | Non supportata |
Tabella pivot | Layout | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, alcuni layout, ad esempio gli assi compatti, non sono supportati.
Tabella pivot | Campi calcolati | Non supportata |
Tabella pivot | Raggruppamento | Parzialmente supportata |
Tabelle pivot | Pivot OLAP | Non supportata |
Strumenti dati | Consolidamento | Non supportata |
Cartelle di lavoro condivise |  | Non supportata |
Grafici | Etichette dati | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, alcune etichette dati non sono supportate.
Grafici | Tabelle dati | Non supportata |
Grafici | Linee di tendenza | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, alcune linee di tendenza non sono supportate.
Grafici | Barre di errore | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, alcune barre di errore non sono supportate.
Grafici | Linee di proiezione | Non supportata |
Grafici | Linee di Min-Max | Non supportata |
Grafici | Guide in etichette dati | Non supportata |
Grafici | Grafici radar riempiti | Non supportata |
Grafici | Legende | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel, alcune impostazioni non sono supportate.
Grafici | Grafici pivot | Non supportata | .
Grafici | Fogli grafici | Non supportata |
Grafici | Torta della torta o barre della torta | Non supportata |
Formule OLAP |  | Non supportata |
Grafici | Forme nei grafici | Non supportata |

Caratteristiche grafiche

Nella tabella seguente sono indicate le caratteristiche grafiche di Excel 2010 supportate in modo completo, parziale o non supportate nel formato ODS.

  • Supportata La caratteristica è supportata nel formato di Excel 2010 e nel formato OpenDocument. La grafica che utilizza questa caratteristica in genere è visualizzata e si comporta allo stesso modo in entrambi i formati.
  • Parzialmente supportata La caratteristica è supportata dal formato Excel 2010 e dal formato OpenDocument ma la grafica potrebbe avere un aspetto diverso a seconda del formato. Tra i formati in genere non vengono persi dati, ma la formattazione e l'interazione con gli elementi grafici potrebbero risultare diverse.
  • Non supportata A causa delle differenze univoche di caratteristiche e implementazione tra il formato di Excel 2010 e il formato OpenDocument, questa caratteristica non è supportata nel formato OpenDocument. Se si prevede di salvare il documento in un formato OpenDocument, non utilizzare queste caratteristiche in Excel 2010.
Forme base | Livello di supporto | Commenti
Forme | Supportata |
Caselle di testo | Supportata | Supportata ad eccezione degli oggetti all'interno delle caselle di testo. Gli oggetti all'interno della casella di testo vengono eliminati quando si apre un file OpenDocument.
WordArt | Parzialmente supportata | Il formato OpenDocument non supporta le opzioni WordArt in Excel o PowerPoint, di conseguenza questi elementi vengono convertiti durante il salvataggio in una casella di testo. Il colore del testo e del testo di base viene mantenuto ma gli effetti e la formattazione WordArt vengono persi.
Opzioni forme 3D | Non supportata |
Immagini | Supportata | Supportata ad eccezione dell'opzione di inserimento e collegamento, non supportata nel formato OpenDocument.
Diagrammi SmartArt | Supportata | Viene eseguita la conversione in un gruppo di forme.
Controlli ActiveX | Non supportata |
Controlli modulo di Excel | Non supportata |
Oggetti nei grafici | Supportata | Viene eseguita la conversione in un gruppo contenente il grafico e gli oggetti.
Oggetto riga della firma | Non supportata |
Strumento Fotocamera/Incolla collegamento immagine | Non supportata |
Annotazioni a penna | Supportata | L'annotazione a penna viene convertita in un'immagine Enhanced Metafile (EMF).
Gruppo di oggetti | Supportata | Alcuni oggetti non possono essere raggruppati in Excel 2010, pertanto vengono separati quando si apre il file OpenDocument. Questa operazione viene eseguita per un grafico, un'immagine, una forma o una casella di testo raggruppata con un oggetto OLE.
Visibilità oggetti | Non supportata | Gli oggetti invisibili diventano visibili dopo il salvataggio del file con estensione ods e la relativa riapertura in Excel 2010.
Bordi degli oggetti | Supportata | Non tutti gli stili dei bordi sono supportati. Quelli non supportati vengono salvati come stile di bordo predefinito, ovvero nero e a linea continua.
Riempimento di oggetti | Supportata | Supportata ad eccezione dei riempimenti sfumati con più di due interruzioni. Le interruzioni successive alla seconda vengono perse.
Formattazione della linea | Supportata | Non tutti gli stili di linea e di terminazione di linea sono supportati nel formato OpenDocument. Gli stili non supportati vengono sostituiti dallo stile predefinito, ovvero rispettivamente una linea nera continua e una punta a freccia.
Ritaglio delle immagini | Supportata | Il ritaglio standard delle immagini è supportato. Non è tuttavia supportato il ritaglio di un'immagine con una forma.
Ricolorazione delle immagini | Parzialmente supportata | Alcune ricolorazioni di immagini hanno un equivalente nel formato OpenDocument, ad esempio il bianco e nero. Altre invece non hanno alcun equivalente e vengono rese bidimensionali. L'aspetto delle immagini rimane invariato, ma non è più possibile modificare o rimuovere la ricolorazione.
Opzioni delle immagini 3D | Non supportata |
Stili immagini | Parzialmente supportata | I bordi sono parzialmente supportati, ma potrebbero avere un aspetto diverso.
Temi | Non supportata |
Collegamento ipertestuale sulla forma | Non supportata |

Torna all'inizio


Differenze tra il formato ODP (OpenDocument Presentation) e il formato di PowerPoint con estensione pptx

Quando si salva un file da Microsoft PowerPoint 2010 nel formato ODP e quindi lo si riapre in PowerPoint 2010, potrebbero essere presenti alcune differenze di formattazione tra la versione di PowerPoint 2010 e la versione OpenDocument. Analogamente potrebbero essere presenti differenze di formattazione quando si apre un file OpenDocument in PowerPoint 2010 a causa delle diverse caratteristiche supportate dai formati di file.

Nota Il tipo di differenze tra i due formati di file si limita a differenze di formattazione e disponibilità di caratteristiche. I dati e il contenuto vengono convertiti, ma il tipo di formattazione e di interazione con i dati e il contenuto potrebbe essere diverso tra i formati.

Per impostare il formato di file predefinito su ODF o OpenXML oppure per modificare il formato di file predefinito ODF o OpenXML (o altri formati), eseguire le operazioni seguenti:

  1. Fare clic sulla scheda File.
  2. In ? fare clic su Opzioni.
  3. Fare clic su Salvataggio e quindi nell'elenco Formato per il salvataggio dei file in Salvataggio presentazioni selezionare il formato di file che si desidera utilizzare per impostazione predefinita.

Differenze in seguito al salvataggio di una presentazione di PowerPoint 2010 nel formato ODP

Nella tabella seguente sono indicate le caratteristiche di PowerPoint 2010 supportate in modo completo, parziale o non supportate nel formato ODP.

  • Supportata La caratteristica è supportata sia da PowerPoint 2010 che dal formato ODP. Il testo e la relativa formattazione sono identici in entrambi i formati.
  • Parzialmente supportata La caratteristica è supportata sia da PowerPoint 2010 che dal formato ODP, ma il testo e la relativa formattazione potrebbero risultare diversi. Non vengono persi dati o testo, ma la formattazione del testo e l'interazione con testo e grafica potrebbero risultare diverse.
  • Non supportata La caratteristica di PowerPoint 2010 non è supportata nel formato ODP. Se si prevede di salvare il documento di PowerPoint 2010 nel formato ODP, è consigliabile non utilizzare questa caratteristica. In caso contrario, potrebbero verificarsi perdite di contenuto o di formattazione, nonché modifiche all'usabilità di tale parte del documento.

Per informazioni sulle caratteristiche grafiche di Microsoft Office 2010 supportate in modo completo, parziale o non supportate nel formato OpenDocument, vedere la tabella degli elementi grafici alla fine dell'articolo.

Area | Sottoarea | Livello di supporto | Commenti
Animazioni | Animazioni in entrata/uscita | Parzialmente supportata | Tutte le animazioni in entrata o uscita non supportate dal formato OpenDocument vengono modificate in animazioni di comparsa e scomparsa.
Animazioni | Animazioni di colori | Non supportata | Le animazioni che comprendono una modifica dei colori non sono supportate.
Animazioni | Animazioni di ridimensionamento | Non supportata | Le animazioni Raffica, Lampadina, Ingrandimento/Riduzione ed Evidenziazione in verticale non sono supportate.
Animazioni | Ritardi tra le animazioni | Supportata |
Animazioni | Intervallo tra animazioni | Supportata |
Animazioni | Animazioni di testo | Supportata |
Animazioni | Animazioni attivate | Supportata |
Animazioni | Effetti audio per le animazioni | Non supportata |
Animazioni | Animazioni multimediali | Supportata |
Animazioni | SmartArt | Non supportata |
Animazioni | Parti di grafici | Parzialmente supportata | Le animazioni di parti di grafici vengono convertite in un'animazione di tutto il grafico.
Animazioni | Animazioni con azioni OLE | Non supportata |
Animazioni | Animazioni dello schema e del layout | Non supportata |
Transizioni | Transizioni | Parzialmente supportata | Sono supportate tutte le transizioni presenti nella specifica SMIL o nella specifica del formato OpenDocument, con le eccezioni seguenti: non sono supportate le transizioni Veneziana, Taglio netto, Scorrimento, Pettine e Notiziario.
Transizioni | Audio nelle transizioni | Non supportata |
Contenuto | Elementi multimediali (filmati/audio) | Supportata |
Contenuto | File WAV incorporati | Supportata |
Contenuto | OLE | Supportata |
Contenuto | Controlli ActiveX | Non supportata |
Contenuto | Tabelle | Parzialmente supportata | Quando si salva una presentazione con tabelle nel formato ODP, le tabelle diventano immagini e non possono essere modificate.
Contenuto | Intestazioni e piè di pagina | Parzialmente supportata | Quando si salva un file con intestazioni o piè di pagina nel formato ODP, le intestazioni e i piè di pagina diventano caselle di testo.
Contenuto | Campi data | Parzialmente supportata | Sono compresi tutti i tipi di dati, ma potrebbero essere convertiti in un tipo predefinito da altre applicazioni OpenDocument.
Contenuto | Caratteristica Nascondi forma | Supportata |
Contenuto | Caratteristica Nascondi diapositiva | Supportata |
Macro/programmabilità | Macro/modello a oggetti/programmabilità | Non supportata |
Impostazioni delle presentazioni | Dimensione pagina | Parzialmente supportata | Anche se le dimensioni della pagina vengono salvate con la presentazione, le impostazioni relative alle dimensioni della pagina nella finestra di dialogo lmposta pagina non sono corrette. Viene effettuato un tentativo di impostare come predefinite le dimensioni predefinite della pagina.
Impostazioni delle presentazioni | Presentazioni personalizzate | Supportata |
Impostazioni delle presentazioni | Commenti audio/intervalli | Supportata |
Impostazioni delle presentazioni | Caratteristica Mostra impostazioni | Parzialmente supportata |
Impostazioni delle presentazioni | Stampa delle impostazioni | Non supportata |
Impostazioni delle presentazioni | Visualizzazione delle impostazioni | Non supportata |
Collaborazione | Commenti | Non supportata |
Grafici | Grafici | Parzialmente supportata | Vedere Differenze tra il formato ODS (OpenDocument Spreasheet) e il formato di Excel con estensione xlsx
Struttura della presentazione | Schemi | Parzialmente supportata | Quando si salva una presentazione nel formato ODP, tutte le informazioni sul tema vanno perse e vengono inserite negli schemi/layout. Le impostazioni predefinite del tema, ad esempio tipi di carattere, colori ed effetti, non vengono più ereditate dalle nuove forme. Quando si apre la presentazione dopo averla salvata nel formato ODP, viene utilizzato il tema predefinito, ma non vengono apportate modifiche alla presentazione. Tutte le modifiche future verranno tuttavia eseguite in base al tema predefinito.
Struttura della presentazione | Layout | Parzialmente supportata | All'apertura in altre applicazioni OpenDocument, i layout vengono considerati analoghi agli schemi.
Struttura della presentazione | Segnaposto | Parzialmente supportata | I segnaposto perdono le informazioni del tema.
Struttura della presentazione | Note | Supportata |
Struttura della presentazione | Schemi note | Supportata |
Struttura della presentazione | Schemi stampati | Supportata |
Crittografia | Crittografia | Non supportata |
Protezione | Protezione | Non supportata |
Testo | Formattazione di testo internazionale | Parzialmente supportata | Le caratteristiche non supportate comprendono: Kinsoku Rotazione di testo verticale (270 gradi, in pila) Interruzione di riga delle lingue asiatiche Kumimoji Alcuni sistemi di numerazione internazionali vengono mappati a punti elenco o numerazioni delle lingue occidentali Allineamento distribuito
Testo | Allineamento | Parzialmente supportata | L'allineamento distribuito non è supportato. Potrebbero risultare alcune differenze visive per quanto riguarda allineamento, ancoraggio o ritorni a capo del testo in altre applicazioni OpenDocument.
Testo | Colonne | Non supportata |
Testo | Rotazione di testo | Parzialmente supportata | La rotazione a 270 gradi e il testo impilato non sono supportati.
Testo | Collegamenti ipertestuali | Parzialmente supportata | I collegamenti ipertestuali standard sono supportati, ma quelli visualizzati al passaggio del mouse non sono supportati.
Testo | Elenchi | Supportata | In altre applicazioni OpenDocument la numerazione o i punti elenco potrebbero essere modificati o non essere supportati.
Testo | Formattazione di base | Supportata | Corsivo, grassetto, sottolineato e barrato sono supportati nelle applicazioni OpenDocument. Sono supportati anche tipi di caratteri o dimensioni diversi.
Testo | Formattazione avanzata/effetti grafici | Parzialmente supportata | Le caratteristiche non supportate comprendono: Immagini con riempimento, riempimenti sfumati, riempimenti a motivo o testo con riempimento vuoto. Alcuni effetti ombreggiatura esterni sul testo. Testo con immagini, sfumature, motivi o contorni con riempimento vuoto. I contorni del testo non possono essere diversi dal colore di riempimento.
Testo | Adattamento automatico | Non supportata | Quando si salva la presentazione nel formato ODP, i tipi di carattere delle caselle di testo per cui è attivo l'adattamento automatico vengono impostati su una dimensione e non sono più associati all'adattamento automatico quando si riapre il file in PowerPoint.
Testo | Riversamento | Supportata | Il riversamento potrebbe avere un aspetto diverso nelle diverse applicazioni OpenDocument.

Caratteristiche grafiche

Nella tabella seguente sono indicate le caratteristiche grafiche di PowerPoint 2010 supportate in modo completo, parziale o non supportate nel formato ODP.

  • Supportata La caratteristica è supportata nel formato di PowerPoint 2010 e nel formato OpenDocument. La grafica che utilizza questa caratteristica in genere è visualizzata e si comporta allo stesso modo in entrambi i formati.
  • Parzialmente supportata La caratteristica è supportata dal formato PowerPoint 2010 e dal formato OpenDocument ma la grafica potrebbe avere un aspetto diverso a seconda del formato. Tra i formati in genere non vengono persi dati, ma la formattazione e l'interazione con gli elementi grafici potrebbero risultare diverse.
  • Non supportata A causa delle differenze univoche di caratteristiche e implementazione tra il formato di PowerPoint 2010 e il formato OpenDocument, questa caratteristica non è supportata nel formato OpenDocument. Se si prevede di salvare il documento in un formato OpenDocument, non utilizzare queste caratteristiche in PowerPoint 2010.
Forme base | Livello di supporto | Commenti
Forme | Supportata |
Caselle di testo | Supportata | Supportata ad eccezione degli oggetti all'interno della casella di testo. Gli oggetti all'interno della casella di testo vengono eliminati quando si apre un file OpenDocument.
WordArt | Parzialmente supportata | Il formato OpenDocument non supporta le opzioni WordArt in PowerPoint, di conseguenza questi elementi vengono convertiti durante il salvataggio in una casella di testo. Il colore del testo e del testo di base viene mantenuto ma gli effetti e la formattazione WordArt vengono persi.
Opzioni forme 3D | Non supportata |
Immagini | Supportata | Supportata ad eccezione dell'opzione di inserimento e collegamento, non supportata nel formato OpenDocument.
Diagrammi SmartArt | Supportata | Viene eseguita la conversione in un gruppo di forme.
Controlli ActiveX | Non supportata |
Oggetti nei grafici | Supportata | Viene eseguita la conversione in un gruppo contenente il grafico e gli oggetti.
Annotazioni a penna | Supportata | L'annotazione a penna viene convertita in un'immagine Enhanced Metafile (EMF).
Gruppo di oggetti | Supportata |
Visibilità oggetti | Supportata |
Bordi degli oggetti | Supportata | Non tutti gli stili dei bordi sono supportati. Quelli non supportati vengono salvati come stile di bordo predefinito, ovvero nero e a linea continua.
Riempimento di oggetti | Supportata | Supportata ad eccezione del riempimento dello sfondo della diapositiva . Inoltre, nei riempimenti sfumati con più di due interruzioni, le interruzioni successive alla seconda vengono perse.
Formattazione della linea | Supportata | Non tutti gli stili di linea e di terminazione di linea sono supportati nel formato OpenDocument. Gli stili non supportati vengono sostituiti dallo stile predefinito, ovvero rispettivamente una linea nera continua e una punta a freccia.
Ritaglio delle immagini | Supportata | Il ritaglio standard delle immagini è supportato. Non è tuttavia supportato il ritaglio di un'immagine con una forma.
Ricolorazione delle immagini | Parzialmente supportata | Alcune ricolorazioni di immagini hanno un equivalente nel formato OpenDocument, ad esempio il bianco e nero. Altre invece non hanno alcun equivalente e vengono rese bidimensionali. L'aspetto delle immagini rimane invariato, ma non è più possibile modificare o rimuovere la ricolorazione.
Opzioni delle immagini 3D | Non supportata |
Stili immagini | Parzialmente supportata | I bordi sono parzialmente supportati, ma potrebbero avere un aspetto diverso.
Temi | Non supportata |
Collegamento ipertestuale sulla forma | Non supportata |

Torna all'inizio


Differenze tra il formato ODT (OpenDocument Text) e il formato di Word con estensione docx

Quando si salva un file da Microsoft Word 2010 nel formato ODT e quindi lo si riapre in Word 2010, potrebbero essere presenti alcune differenze di formattazione tra la versione di Word 2010 e la versione OpenDocument. Analogamente potrebbero essere presenti differenze di formattazione quando si apre un file OpenDocument in Word 2010 a causa delle diverse caratteristiche supportate dai formati di file.

Nota Il tipo di differenze tra i due formati di file si limita a differenze di formattazione e disponibilità di caratteristiche. I dati e il contenuto vengono convertiti, ma il tipo di formattazione e di interazione con i dati e il contenuto potrebbe essere diverso tra i formati.

Per impostare il formato di file predefinito su ODF o OpenXML oppure per modificare il formato di file predefinito ODF o OpenXML (o altri formati), eseguire le operazioni seguenti:

  1. Fare clic sulla scheda File.
  2. In ? fare clic su Opzioni.
  3. Fare clic su Salvataggio e quindi nell'elenco Formato per il salvataggio dei file in Salvataggio documenti selezionare il formato di file che si desidera utilizzare per impostazione predefinita.

Differenze in seguito al salvataggio di un documento di Word 2010 nel formato ODT

Nella tabella seguente sono indicate le caratteristiche di Word 2010 supportate in modo completo, parziale o non supportate nel formato OpenDocument (.odt).

  • Supportata La caratteristica è supportata sia da Word 2010 che dal formato ODT. Il contenuto e la formattazione non verranno persi e non si verificheranno modifiche dell'usabilità.
  • Parzialmente supportata La caratteristica è supportata sia da Word 2010 che dal formato ODT, la formattazione e l'usabilità potrebbero risultare diverse. Non vengono persi dati o testo, ma la formattazione del testo e l'interazione con testo e grafica potrebbero risultare diverse.
  • Non supportata La caratteristica di Word 2010 non è supportata nel formato ODT. Se si prevede di salvare il documento di Word 2010 nel formato ODT, è consigliabile non utilizzare questa caratteristica. In caso contrario, potrebbero verificarsi perdite di contenuto o di formattazione, nonché modifiche all'usabilità di tale parte del documento.

Per informazioni sulle caratteristiche grafiche di Microsoft Office 2010 supportate in modo completo, parziale o non supportate nel formato OpenDocument, vedere la tabella degli elementi grafici alla fine dell'articolo.

Area | Sottoarea | Livello di supporto | Commenti
Collaborazione | Rubrica | Supportata
Collaborazione | Blog | Supportata
Collaborazione Commenti Parzialmente supportata Quando si salva il documento nel formato ODT e lo si riapre in Word 2010, i commenti su un gruppo di parole diventano a punto singolo che, in genere, viene riportato alla fine del gruppo di parole.

Le tabelle non sono supportate nei commenti. Il contenuto della tabella viene mantenuto nel commento, ma la struttura viene persa.
Collaborazione | Confronto e unione di documenti | Supportata
Collaborazione | Protezione dei documenti | Non supportata | Quando si salva il file di Word 2010 nel formato ODT, la caratteristica viene rimossa e i file con estensione odt con questa caratteristica non possono essere aperti.
Collaborazione | Information Rights Management | Non supportata | Quando si salva il documento di Word 2010 nel formato ODT, la caratteristica viene rimossa e i file con estensione odt con questa caratteristica non possono essere aperti.
Collaborazione Stampa unione Supportata I campi BLOCCOINDIRIZZO e DESTINATARIO vengono convertiti in testo normale.

La connessione all'origine dati deve essere ristabilita se il documento viene modificato da un'altra applicazione OpenDocument.
Collaborazione | Riquadro delle revisioni | Supportata
Collaborazione | Revisioni | Non supportata | Quando si salva il documento di Word 2010 nel formato ODT, tutte le modifiche vengono accettate.
Contenuto | Bibliografia | Non supportata | La sezione Bibliografia viene convertita in testo normale.
Contenuto Didascalie Non supportata I campi SEQ vengono convertiti in testo normale.

Quando si aggiungono nuove didascalie, il numero della didascalia non viene incrementato automaticamente.
Contenuto | Controlli contenuto | Non supportata
Contenuto | Riferimenti incrociati | Supportata
Contenuto | Blocchi predefiniti del documento | Non supportata
Contenuto | Equation Editor | Supportata
Contenuto | Equazioni | Supportata
Contenuto | Piè di pagina, note di chiusura | Supportata | I separatori personalizzati non sono supportati.
Contenuto Frame Parzialmente supportata Quando si salva il documento di Word 2010 nel formato ODT:
  • I frame vengono convertiti in caselle di testo.
  • Gli ancoraggi ad alcune aree nel margine non sono supportati.
  • Se il contenuto non è supportato, i frame andranno persi, ma il contenuto verrà mantenuto. Il contenuto non supportato comprende: tabelle, forme, caselle di testo, frame e grafica SmartArt.
Contenuto | Set di frame | Non supportata
Contenuto | Intestazioni/piè di pagina | Supportata
Contenuto | Indice | Supportata | Gli indici su più colonne non sono attualmente supportati.
Contenuto | Inserisci interruzione | Parzialmente supportata | Quando si salva il documento di Word 2010 nel formato ODT, le interruzioni di sezioni continue potrebbero perdere alcune proprietà, ad esempio i margini superiore e inferiore, le intestazioni e i piè di pagina, i bordi e i numeri di riga.
Contenuto | Disegno | Supportata | Per informazioni dettagliate, vedere la tabella delle caratteristiche grafiche.
Contenuto | Numerazione pagine | Supportata
Contenuto | Immagini | Supportata | Le immagini di un documento creato in OpenOffice non vengono visualizzate.
Contenuto Tabelle Parzialmente supportata Le tabelle con più di 64 colonne non sono supportate.

La formattazione con tema viene convertita in formattazione a livello di cella.
Contenuto | Modelli e procedure guidate | Supportata
Contenuto | Caselle di testo | Parzialmente supportata | Le caselle di testo non possono essere annidate.
Contenuto | Sommario | Parzialmente supportata | Nel sommario non vengono inseriti gli elementi associati a un campo SEQ.
Contenuto | Indice fonti | Non supportata
Contenuto | Indice delle figure | Non supportata
Contenuto | DrawingML (E2O) | Supportata | Per informazioni dettagliate, vedere la tabella delle caratteristiche grafiche.
Modifica | Completamento automatico | Supportata
Modifica | Correzione automatica | Supportata
Modifica | Sunto automatico | Non supportata
Modifica | Glossario | Supportata | Le voci del glossario sono memorizzate nei modelli di Word con estensione dotx. Se si salva un modello di Word con voci di glossario nel formato ODT, le voci del glossario non vengono salvate nella versione odt.
Modifica | Maiuscole/minuscole | Supportata
Modifica | Doppio clic e modifica | Supportata
Modifica | Taglia, Copia, Incolla | Supportata
Modifica | Trascinamento della selezione | Supportata
Modifica | Buste ed etichette | Supportata
Modifica | Selezione | Supportata
Modifica | Ordinamento | Supportata
Modifica | Annulla, Ripristina, Ripeti | Supportata
Modifica | Conteggio parole | Supportata
Operazioni con i file | Formato file binario | Supportata | È possibile eseguire il salvataggio nei tipi di file binari con estensione doc e dot.
Operazioni con i file | Ripristino dei documenti | Supportata
Operazioni con i file | Crittografia | Non supportata
Operazioni con i file | Formato file fisso | Supportata | È possibile eseguire il salvataggio nei tipi di file con estensione pdf e xps.
Operazioni con i file | Formato file HTML | Supportata | È possibile eseguire il salvataggio nel tipo di file con estensione html.
Operazioni con i file | Documenti master | Non supportata
Operazioni con i file | Formato file XML aperto | Supportata | È possibile eseguire il salvataggio nei tipi di file con estensione docx e dotm.
Operazioni con i file | Libreria | Supportata
Operazioni con i file | Formato file RTF | Supportata | È possibile eseguire il salvataggio nel tipo di file con estensione rtf.
Operazioni con i file | Convertitori di testo | Supportata
Operazioni con i file | Codifica di testo | Supportata
Operazioni con i file | Centro protezione | Supportata
Operazioni con i file | Convertitore di Word 2010 | Supportata
Operazioni con i file | Formato file WordML | Supportata | È possibile eseguire il salvataggio nel tipo di file WordML.
Operazioni con i file | Integrazione con WSS | Supportata
Formattazione | Formattazione automatica
Formattazione | Sfondo | Non supportata
Formattazione Bordi e sfondo Supportata I motivi dello sfondo non sono supportati.

Gli stili dei bordi delle immagini non sono supportati e i bordi vengono convertiti in linea continua.
Formattazione Elenchi puntati e numerati Supportata La spaziatura tra il numero o il punto elenco e il testo potrebbe essere leggermente diversa.

La spaziatura tra le voci dell'elenco viene aumentata per corrispondere all'interlinea del documento.

L'aspetto dei punti elenco predefiniti in OpenOffice cambia quando il file con estensione odt viene aperto in Word 2010.
Formattazione | Capilettera | Supportata | Gli ancoraggi ad alcune aree del margine non sono supportati.
Formattazione | Verifica coerenza formato | Supportata
Formattazione | Copia formato | Supportata
Formattazione | Evidenziatore | Supportata | L'evidenziazione viene convertita in colore di sfondo del carattere quando si salva il documento nel formato ODT.
Formattazione | Linee orizzontali | Supportata
Formattazione | Paragrafo | Supportata
Formattazione | Informazioni sul formato | Supportata
Formattazione | Stili | Supportata | In seguito al salvataggio del documento nel formato ODT, il numero di stili aumenta e tutta la formattazione nel formato OpenDocument è basata sugli stili.
Formattazione | Tabulazioni | Supportata | Le tabulazioni di posizione non sono supportate.
Formattazione | Colonne di testo | Supportata | Alcune proprietà associate alla sezione potrebbero andare perse, ad esempio i margini superiore e inferiore, le intestazioni e i piè di pagina, i bordi o i numeri di riga.
Formattazione Orientamento del testo Parzialmente supportata Sono supportati i formati di orientamento del testo seguenti:

da destra a sinistra e dall'alto verso il basso

da sinistra a destra e dall'alto verso il basso

dall'alto verso il basso; da destra a sinistra

L'orientamento del testo in una cella di tabella non è supportato.
Formattazione | Temi | Non supportata
Formattazione | Filigrana | Non supportata
Formattazione | Anteprima dinamica | Supportata
Formattazione | Posizionamento | Parzialmente supportata | La posizione di alcune caselle di testo, alcuni frame e alcune forme potrebbe variare in base al tipo di ancoraggio utilizzato.
Infrastruttura | Area commenti | Supportata | Quando si salva i file nel formato ODT, il contenuto associato a controlli di contenuto viene convertito in testo normale.
Infrastruttura | Segnalibri | Supportata
Infrastruttura | Boot-Quit | Supportata
Infrastruttura | Cicero - Grafia - Riconoscimento vocale | Supportata
Infrastruttura | Associazione dati | Non supportata
Infrastruttura DDE Non supportata Il contenuto dei campi viene convertito in testo normale.

Il collegamento alle origini dati viene perso.
Infrastruttura Campi Parzialmente supportata I campi non supportati vengono convertiti in testo normale.

I campi supportati vengono gestiti sempre come campi.

I campi SEQ non sono supportati e influiscono sul comportamento di sommari e didascalie.
Infrastruttura | Controlli ActiveX/moduli | Non supportata
Infrastruttura | Riavvio ottimizzato | Supportata
Infrastruttura | Guida | Supportata
Infrastruttura | Collegamenti ipertestuali | Supportata | Nei documenti OpenOffice non viene applicato lo stile ai collegamenti ipertestuali, ma i collegamenti funzionano.
Infrastruttura | Commenti a penna | Non supportata
Infrastruttura | Personalizzazione tastiera | Non supportata
Infrastruttura | OCX | Non supportata
Infrastruttura | OLE | Parzialmente supportata | Gli oggetti incorporati in un documento creato in OpenOffice non vengono visualizzati. Il tipo di immagine non è supportato e il collegamento è relativo.
Opzioni internazionali | IME | Supportata
Opzioni internazionali | Inserisci simbolo | Supportata
Opzioni internazionali | Interfaccia modulare | Supportata
Opzioni internazionali | Due righe in una | Supportata
MODI | OCR | Supportata
Spostamento | Mappa documento | Supportata
Spostamento | Trova e sostituisci | Supportata
Spostamento | Vai a, Torna a | Supportata
Stampa | Supportata
Stampa | Imposta pagina | Supportata
Stampa | Anteprima di stampa | Supportata
Programmabilità | Componenti aggiuntivi | Parzialmente supportata
Programmabilità | C-API | Parzialmente supportata
Programmabilità | Componenti aggiuntivi COM | Parzialmente supportata
Programmabilità | Eventi | Parzialmente supportata
Programmabilità | Macro | Non supportata
Programmabilità | Modello a oggetti | Supportata
Programmabilità | Smart document | Non supportata
Programmabilità | Smart tag | Non supportata
Programmabilità | Registrazione VBA | Supportata
Programmabilità | Integrazione VBE | Supportata
Programmabilità | WordBasic | Supportata
Strumenti di correzione | Dizionari personalizzati | Supportata
Strumenti di correzione | Grammatica | Supportata | Le aree di testo contrassegnate come non controllabili in riferimento a ortografia e grammatica perderanno questa proprietà e nel testo verrà verificata l'ortografia e la grammatica.
Strumenti di correzione | Sillabazione | Supportata
Strumenti di correzione | Correzione automatica intelligente | Supportata
Strumenti di correzione | Rilevamento automatico della lingua | Supportata
Strumenti di correzione | Proprietà della lingua | Supportata
Strumenti di correzione | Controllo ortografia | Supportata | Le aree di testo contrassegnate come non controllabili in riferimento a ortografia e grammatica perderanno questa proprietà e nel testo verrà verificata l'ortografia e la grammatica.
Strumenti di correzione | Thesaurus | Supportata
Strumenti di correzione | Traduzione | Supportata
Ricerche | Riquadro Ricerche | Supportata
Visualizzazione | Bozza | Supportata
Visualizzazione | Contorno | Supportata
Visualizzazione | Layout di stampa | Supportata
Visualizzazione | Lettura | Supportata
Visualizzazione | Righello | Supportata
Visualizzazione | Scorrimento | Supportata
Visualizzazione | Barra di stato | Supportata
Visualizzazione | Anteprime | Supportata
Visualizzazione | Layout Web | Supportata
Visualizzazione | Finestre | Supportata
Visualizzazione | Zoom | Non supportata
WordMail | Firme automatiche | Supportata
WordMail | Fax | Supportata
WordMail | HTML | Supportata
WordMail | Opzioni | Non supportata
WordMail | Testo normale | Supportata
WordMail | RFM | Supportata
WordMail | RTF | Supportata
XML | Associazione di uno schema | Non supportata
XML | Attributi | Non supportata
XML | Origine esterna | Non supportata
XML | Inclusione di testo | Non supportata
XML | Unione XML | Non supportata
XML | OOUI | Non supportata
XML | Impostazioni selezione | Non supportata
XML | Visualizzazione albero | Non supportata
XML | Convalida | Non supportata
XML | XSLT | Non supportata

Caratteristiche grafiche

Nella tabella seguente sono indicate le caratteristiche grafiche di Word 2010 supportate in modo completo, parziale o non supportate nel formato ODT.

  • Supportata La caratteristica è supportata nel formato di Word 2010 e nel formato OpenDocument. La grafica che utilizza questa caratteristica in genere è visualizzata e si comporta allo stesso modo in entrambi i formati.
  • Parzialmente supportata La caratteristica è supportata dal formato Word 2010 e dal formato OpenDocument ma la grafica potrebbe avere un aspetto diverso a seconda del formato. Tra i formati in genere non vengono persi dati, ma la formattazione e l'interazione con gli elementi grafici potrebbero risultare diverse.
  • Non supportata A causa delle differenze univoche di caratteristiche e implementazione tra il formato di Word 2010 e il formato OpenDocument, questa caratteristica non è supportata nel formato OpenDocument. Se si prevede di salvare il documento in un formato OpenDocument, non utilizzare queste caratteristiche in Word 2010.
Forme base | Livello di supporto | Commenti
Forme | Supportata |
Caselle di testo | Supportata | Supportata ad eccezione degli oggetti nelle caselle di testo, parzialmente supportati per Word 2010. La grafica SmartArt, le forme o le caselle di testo all'interno di una casella di testo non sono supportati e vengono persi quando si apre il file.
WordArt | Supportata |
Opzioni forme 3D | Supportata |
Immagini | Supportata | Supportata ad eccezione dell'opzione di inserimento e collegamento, non supportata nel formato OpenDocument.
Diagrammi SmartArt | Supportata | Viene eseguita la conversione in un gruppo di forme.
Controlli ActiveX | Non supportata |
Oggetti nei grafici | Supportata | Viene eseguita la conversione in un gruppo contenente il grafico e gli oggetti. Word 2010 non supporta un gruppo contenente un grafico, pertanto gli oggetti vengono separati quando si apre il file in Word 2010.
Oggetto riga della firma | Non supportata |
Annotazioni a penna | Supportata | L'annotazione a penna viene convertita in un'immagine Enhanced Metafile (EMF).
Gruppo di oggetti | Parzialmente supportata | Alcuni oggetti non possono essere raggruppati in Word 2010, pertanto vengono separati quando si apre il file OpenDocument. Questa operazione viene eseguita per tutti gli oggetti raggruppati in un grafico e per un'immagine raggruppata con una forma, una casella di testo o un oggetto OLE.
Visibilità oggetti | Parzialmente supportata | Gli oggetti invisibili diventano visibili dopo il salvataggio del file con estensione odt e la relativa riapertura in Word 2010.
Bordi degli oggetti | Supportata | Non tutti gli stili dei bordi sono supportati. Quelli non supportati vengono salvati come stile di bordo predefinito, ovvero nero e a linea continua.
Riempimento di oggetti | Supportata | Supportata ad eccezione dei riempimenti sfumati con più di due interruzioni. Le interruzioni successive alla seconda vengono perse.
Formattazione della linea | Supportata | Non tutti gli stili di linea e di terminazione di linea sono supportati nel formato OpenDocument. Gli stili non supportati vengono sostituiti dallo stile predefinito, ovvero rispettivamente una linea nera continua e una punta a freccia.
Ritaglio delle immagini | Supportata | Il ritaglio standard delle immagini è supportato. Non è tuttavia supportato il ritaglio di un'immagine con una forma.
Ricolorazione delle immagini | Parzialmente supportata | Alcune ricolorazioni di immagini hanno un equivalente nel formato OpenDocument, ad esempio il bianco e nero. Altre invece non hanno alcun equivalente e vengono rese bidimensionali. L'aspetto delle immagini rimane invariato, ma non è più possibile modificare o rimuovere la ricolorazione.
Opzioni delle immagini 3D | Non supportata |
Stili immagini | Parzialmente supportata | I bordi sono parzialmente supportati, ma potrebbero avere un aspetto diverso.
Temi | Non supportata |
Collegamento ipertestuale sulla forma | Non supportata |

Torna all'inizio